# Biocomposites

## Pine Resin Composite

### Ingredients

- Pine Resin
- Carnauba Wax
- Glycerin
- Alcohol
- Water Hyacinth Filler

### Equipments

- Electric stove
- Scale
- Pots or Vessel
- Wood mould and lid
- Wooden piece to mix instead of spoon
- Baking paper
- Towel to pick up hot pots

### Process

**Step 1:** To get started, gather all the materials and ingredients you'll need. As the pine resin composite creates fumes it needs to be made outdoors. The pots and spoons will get sticky so it needs to be dedicated for the purpose.

**Step 2:** Place a sheet of baking paper on the bottom of the mold and press the top part down to ensure a snug fit. Be sure to set aside another sheet of baking paper for later use. 

**Step 3:** In a pot, melt the pine resin and add in the carnauba wax. Allow the mixture to fully melt together.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/process02/1.jpg" alt="1"></center>
        </div>
    <div class="swiper-slide">
        <center><img src="../../images/process02/2.jpg" alt="2"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process02/3.jpg" alt="3"></center>
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

## Dammar Resin Composite

### Ingredients

- Dammar Resin
- Carnauba Wax
- Glycerin
- Alcohol
- Water Hyacinth Filler

### Equipments

- Electric stove
- Scale
- Pots or Vessel
- Wood mould and lid
- Wooden piece to mix instead of spoon
- Baking paper
- Towel to pick up hot pots

### Process

**Step 1:** To get started, gather all the materials and ingredients you'll need. As the Dammar resin composite creates fumes it needs to be made outdoors. The pots and spoons will get sticky so it needs to be dedicated for the purpose.

**Step 2:** Place a sheet of baking paper on the bottom of the mold and press the top part down to ensure a snug fit. Be sure to set aside another sheet of baking paper for later use. 

**Step 3:** In a pot, melt the pine resin and add in the carnauba wax. Allow the mixture to fully melt together.

<p align="center"><img alt="4" src="../../images/process02/4.jpg" /></p>
<p align="center"><img alt="5" src="../../images/process02/5.jpg" /></p>

## Cat litter

The process of making the biodegradable cat litter from Water Hyacinth involves blending and mixing the plant material with other ingredients to form a uniform mixture. Baking soda is added to neutralize any unpleasant odors, and Guar Gum or Xanthan Gum is added as a binder to help the pellets hold their shape. When the mixture is wet, it can be molded into small pellets and then dried in the oven to harden. The chemical reaction that occurs during the process is primarily the result of heat, which causes the water in the mixture to evaporate, leaving behind a solid, hardened pellet. The baking soda is also reacting with any acidic compounds present in the Water Hyacinth to neutralize any odor. The Guar Gum or Xanthan Gum acts as a binder, helping the pellets to hold their shape even after they have dried. The resulting cat litter is biodegradable and can be safely disposed of in a compost pile or in the trash. It is also free from synthetic materials and chemicals that may be harmful to cats and the environment.

### Ingredients

- Dried Water Hyacinth
- Baking Soda
- Guar Gum or Xanthan Gum

### Equipments

- Blender or food processor
- Mixing bowl
- Measuring cup and spoons
- Baking sheet
- Oven

### Process

**Step 1:** Preheat the oven to 250°F (120°C).

**Step 2:** Rinse and dry the Water Hyacinth.

**Step 3:** Use a blender or food processor to grind the dried Water Hyacinth into a fine powder.

**Step 4:** In a mixing bowl, combine 2 cups of the Water Hyacinth powder, 1 tablespoon of Baking Soda, and 1 teaspoon of Guar Gum or Xanthan Gum.

**Step 5:** Mix the ingredients thoroughly.

**Step 6:** Add water to the mixture slowly, while stirring, until the mixture reaches a consistency similar to wet sand.
<p align="center"><img alt="10" src="../../images/process02/10.jpg" /></p>

**Step 7:** Use your hands to form the mixture into small, uniform pellets.
<p align="center"><img alt="6" src="../../images/process02/6.jpg" /></p>

**Step 8:** Place the pellets on a baking sheet and bake in the oven for 20-30 minutes, until the pellets are dry and hard.
<p align="center"><img alt="7" src="../../images/process02/7.jpg" /></p>

**Step 9:** Allow the pellets to cool, then store them in an airtight container until ready to use as cat litter.
<p align="center"><img alt="8" src="../../images/process02/8.jpg" /></p>

## Mould for composites
I wanted to design a mould for the composites so that I can present them. I decided to use my logo and the size 12.5cmx12cm. I designed the mould on Rhino.
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/process02/11.jpg" alt="11"></center>
        </div>
    <div class="swiper-slide">
        <center><img src="../../images/process02/12.jpg" alt="12"></center> 
    </div>
 </div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
<center><iframe src="https://player.vimeo.com/video/826057866?h=deb24c8c44" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>

## Packaging Material with corn starch

To create a humidity-absorbing packaging material from water hyacinth that is lightweight, you can follow this recipe:

### Ingredients

- Dried and chopped water hyacinth fibers
- Tapioca starch
- Glycerin

### Instructions

1. Begin by preparing the water hyacinth fibers. Harvest the plant and allow it to dry in the sun for several days. Once the plant is dry, chop it into small pieces.
2. In a mixing bowl, combine the chopped water hyacinth fibers with corn starch. The ratio of water hyacinth to corn starch can vary, but a good starting point is 60% water hyacinth and 40% corn starch.
3. Add glycerin to the mixture to help bind the ingredients together. The glycerin will also help to make the material more pliable and workable.
4. Gradually add small amounts of water to the mixture until a thick, paste-like consistency is achieved.
5. Add calcium chloride to the mixture to help the material absorb moisture. Calcium chloride is a desiccant that absorbs moisture from the air, making it an ideal additive for humidity-absorbing materials.
6. Mix all of the ingredients together until a uniform consistency is achieved.
7. Mold the mixture into the desired shape for your packaging material. You can use molds or shape the material by hand.
8. Allow the material to dry in a warm, dry place for several days, or until it hardens to a durable state.

This recipe creates a lightweight and humidity-absorbing packaging material from water hyacinth that can help protect products from moisture damage during storage and transport. The exact ratios of ingredients may need to be adjusted based on the specific materials you use and the intended application of the packaging material. Experimentation and testing may be necessary to find the optimal formula for your needs.

<p align="center"><img alt="14" src="../../images/process02/14.jpg" /></p>

## Packaging Material with sodium alginate

Here is a recipe for a humidity-absorbing packaging biomaterial made from water hyacinth and other naturally occurring materials that are lightweight:

### Ingredients

- Dried and chopped water hyacinth fibers
- Chitosan
- Sodium alginate
- Glycerin
- Calcium chloride

### Instructions:

1. Begin by preparing the water hyacinth fibers. Harvest the plant and allow it to dry in the sun for several days. Once the plant is dry, chop it into small pieces.
2. In a mixing bowl, combine the chopped water hyacinth fibers with chitosan and sodium alginate. The ratio of water hyacinth to chitosan and sodium alginate can vary, but a good starting point is 50% water hyacinth, 25% chitosan, and 25% sodium alginate.
3. Add glycerin to the mixture to help bind the ingredients together. The glycerin will also help to make the material more pliable and workable.
4. Gradually add small amounts of water to the mixture until a thick, paste-like consistency is achieved.
5. Add calcium chloride to the mixture to help the material absorb moisture. Calcium chloride is a desiccant that absorbs moisture from the air, making it an ideal additive for humidity-absorbing materials.
6. Mix all of the ingredients together until a uniform consistency is achieved.
7. Mold the mixture into the desired shape for your packaging material. You can use molds or shape the material by hand.
8. Allow the material to dry in a warm, dry place for several days, or until it hardens to a durable state.

This recipe creates a lightweight and humidity-absorbing packaging biomaterial from water hyacinth, chitosan, sodium alginate, and calcium chloride. Chitosan and sodium alginate are biopolymers that are derived from natural sources, making this packaging material eco-friendly and sustainable. The exact ratios of ingredients may need to be adjusted based on the specific materials you use and the intended application of the packaging material. Experimentation and testing may be necessary to find the optimal formula for your needs.

## Cat litter-Clumping

### Ingredients

- Cornstarch
- Water hyacinth powder
- Baking soda
- Guar gum
- Water

### Equipments

- Mixing bowl
- Whisk or hand mixer
- Measuring cups and spoons
- Baking tray or dehydrator
- Blender or food processor (optional)

### Instructions

1. Begin by drying the water hyacinth. Wash the plant material to remove any dirt or debris, then spread it out in a single layer on a baking tray or dehydrator. Dry the water hyacinth at a low temperature for several hours until it becomes brittle.
2. Grind the dried water hyacinth into a fine powder using a blender or food processor. Alternatively, you can use a mortar and pestle to crush the dried plant material.
3. In a mixing bowl, combine 1 cup of water hyacinth powder with 1/2 cup of cornstarch, 1/4 cup of baking soda, and 1 tablespoon of guar gum. Mix the ingredients together until they are evenly combined.
4. Slowly add 1 cup of water to the dry ingredients, whisking or using a hand mixer to combine the mixture. Keep adding water and mixing until you have a thick paste.
5. Scoop the paste onto a baking tray or dehydrator and spread it out in an even layer. Dry the paste at a low temperature for several hours until it becomes hard and crumbly.
6. Once the mixture has dried, break it up into small clumps using your hands or a fork. The cat litter is now ready to use.

To use the cat litter, place a layer of the clumping litter in your cat's litter box. When your cat urinates, the litter will absorb the liquid and form clumps that can be easily scooped out and disposed of.

The water hyacinth powder and cornstarch work together to create clumping action, while the baking soda helps to control odor. The guar gum acts as a binding agent, helping the litter to hold its shape.

As this is a biodegradable cat litter, it can be disposed of safely in compost or outdoor trash.

## 3D Printing

### Ingredients

| Name | Amount | Percentage |
| --- | --- | --- |
| Sodium alginate | 8 g | 2.3 % |
| Cellulose CMC | 12,5 g | 3.6 % |
| Glycerol | 10 g | 2.9 % |
| Water | 200 ml | 57.8 % |
| Flour | 85 g | 24.6 % |
| Orange peels | 30 g | 8.7 % |

### Equipments

- Mixing bowl
- Whisk or hand mixer

### Instructions

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/process02/15.jpg" alt="15"></center>
        </div>
    <div class="swiper-slide">   
        <center><img src="../../images/process02/16.jpg" alt="16"></center>
        </div>
    <div class="swiper-slide">   
        <center><img src="../../images/process02/17.jpg" alt="17"></center>
        </div>
    <div class="swiper-slide">   
        <center><img src="../../images/process02/18.jpg" alt="18"></center>
        </div>
    <center><iframe src="https://player.vimeo.com/video/826065242?h=91e95fd8c6" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>   
    <div class="swiper-slide">
        <center><img src="../../images/process02/20.jpg" alt="20"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process02/21.jpg" alt="21"></center>
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

## Eggshell-Starch Biomaterial

### Ingredients

Water 100 ml

Tapioca Starch 11 gm

Calcium Carbonate 20 gm

Glycerin 5ml

Water Hyacinth Powder: Equal volume 

### Equipments

- Mixing bowl
- Electric stove
- Measuring cups and spoons
- Pans
- 

### Method

**Step one**

To make the eggshell powder, gather as many eggshells as you need. Wash them with water and then boil them for about 15 minutes to kill all the bacteria. You may see a white foam on the surface, you can remove this with a spoon. Strain the water and put the eggshells in a tray. You can let them dry at room temperature or if you want to speed up the process put them in the oven at 120 degrees for 15-20 min. Take them out of the oven and when they are completely dry grind them to a fine powder in a grinder. *If you want it to be more uniform you can sieve the powder at the end.

**Step two**

In a pan add the potato starch and the water and stir well until there are no lumps and the starch is completely dissolved.

**Step three**

Heat the solution over low heat and stir constantly until it becomes a thick, translucent paste. It takes about 5 min if using the same quantities as here. *If you have a thermometer you will notice that at 60 degrees it begins to thicken and at 65 it will look more translucent and is ready to remove from the heat.

**Step four**

Remove from heat and add the eggshell and glycerin. Mix well until there are no lumps and a viscous, sandy paste is reached. 

**Step seven**

Transfer the mixture onto a flat surface or mold. Let it air dry for two days (may take longer depending on the size of the piece). If you use a mold wider than 1 cm you can put it in the freezer for 3 hours and unmold it to air dry, so the whole surface can dry evenly. Wait until it is completely dry and now is ready!
