# Thermocomposite

One faster method of production to make biocomposites in which water hyacinth powder can be used as a raw material is Thermocomposite. In this process, the water hyacinth is dried, and ground into a fine powder. The resulting powder is then mixed with a binding agent, such as starch or rice powder, to form a composite material.

To give shape to the water hyacinth powder composite, a hydraulic press was used. The moulds used in this process are preheated to a temperature of 120 degrees Celsius to ensure proper curing of the composite. The composite material is then placed in the mould and subjected to a pressure of 10 tonnes for 15 minutes.

The result is a sturdy, eco-friendly material that can be used for various purposes, including as a replacement for traditional wood sheets. Heat and pressure activate the inherent binding properties of lignin without the addition of synthetic substances. Just like in a tree lignin binds the cellulose fiber to each other, therefore creating a remade water hyacinth biomaterial.

## Heat Press

At first I tried out using the heat press machine which was used for soft robotics week. Although the temperature can go upto a 1000degree celsius, there isn’t much pressure that can be applied using this machine.

<p align="center"><img alt="1" src="../../images/process03/1.jpg" /></p>

First I tried to heat press a layer of scissor cut water hyacinth pieces. I initially kept it on 80 degree celsius for 2 minutes There was no change on water hyacinth. 
<p align="center"><img alt="2" src="../../images/process03/2.jpg" /></p>
Then I increased the temperature to 150 degree celsius for 2 minutes(120 seconds) and again for 2 minutes(120 seconds). This was kept with the top plate closed extremely tightly(ie the centre wheel was closed to the maximum). This provided a slight pressure in the middle allowing the thermocomposite to form on that part only. A small mesh like material was created. 
<p align="center"><img alt="3" src="../../images/process03/3.jpg" /></p>
A thin layer of Water Hyacinth Powdered in the tiny coffee mill was pressed next in the same way as the previous experiment. Same settings were followed. 
Then I tried the same experiment by adding 1/4 tea spoon of tapioca starch with the water hacinth mixture.
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/process03/4.jpg" alt="4"></center>
        </div>
    <div class="swiper-slide">
        <center><img src="../../images/process03/5.jpg" alt="5"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process03/6.jpg" alt="6"></center>
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

## Hydraulic Press
After this, I decided to try out the Hydraulic Press machine. However, the hydraulic press at our lab was not working, Its metal plates were removed and needed some repair(as shown in the below picture). So Petra spoke with the MAA lab and I used their machine.
<p align="center"><img alt="3" src="../../images/process03/7.jpg" /></p>

This machine can apply pressure upto 20 tonnes and temperature upto 1000 degree celsius.

<p align="center"><img alt="8" src="../../images/process03/8.jpg" /></p>
###Important safety information while handling Hydraulic Press
**1** 3 people are needed to load and unload the hydraulic press- 2 people to take the plate and mould on either sides when the 3rd person can remove/insert the holding bar. Do not try to do it with 2 people. A simple mistake while moving can cause major disaster. In my case Petra and I tried to do it without getting any help. The mould slipped, fell down and narrowly missed falling on our legs.<br>
**2** Always carry a Silverex Burn cream and some bandages.
**3** Use Baking paper on both sides of the material.
**4** Always set the temperature of the machine back to zero after use, so it won't burn the next person.

Cut pieces that were not packed.

Packed Water Hyacinth powder into a layer.
<p align="center"><img alt="9" src="../../images/process03/9.jpg" /></p>
<p align="center"><img alt="10" src="../../images/process03/10.jpg" /></p>
<p align="center"><img alt="11" src="../../images/process03/11.jpg" /></p>
<p align="center"><img alt="12" src="../../images/process03/12.jpg" /></p>
<p align="center"><img alt="13" src="../../images/process03/13.jpg" /></p>
<p align="center"><img alt="14" src="../../images/process03/14.jpg" /></p>
<p align="center"><img alt="15" src="../../images/process03/15.jpg" /></p>
This gave a thin sheet but it was very brittle.

Packed pieces Cut using Precious plastic shredder 

Pressure 10 tonnes, temperature: 180 degree celsius time: 15 minutes

Used Frames and poured into the frames

This gave better results 

Packed pieces Cut using Precious plastic shredder This gave an alternate to craft plywood which can be laser cut, This gave an alternate to plywood which can be milled using a CNC machine.

## Fabrication
### CNC Milling
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/process03/16.jpg" alt="16"></center>
        </div>
    <div class="swiper-slide">
        <center><img src="../../images/process03/17.jpg" alt="17"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process03/18.jpg" alt="18"></center>
    </div>
    <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/824982691?h=d618fe5220" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process03/20.jpg" alt="20"></center>
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

<p align="center"><img alt="21" src="../../images/process03/21.jpg" /></p>
### Laser Cutting

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/process03/22.jpg" alt="22"></center>
        </div>
    <div class="swiper-slide">
        <center><img src="../../images/process03/23.jpg" alt="23"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process03/24.jpg" alt="24"></center>
    </div>
    <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/824982642?h=a4cb4603e3"" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/process03/26.jpg" alt="26"></center>
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
<p align="center"><img alt="27" src="../../images/process03/27.jpg" /></p>
