# 3. Circular fashion
## Objectives

- Design and prototype with paper and scissors modular configurations and locking connections. Document the paper prototypes
- Run tests of laser cutting of your designs in fabric and document the parameters for the chosen fabric.
- Design and Document the process.
- Laser cut the modules. Create a modular or seamless garment, showing that the connection is well designed and holds the pull/stretch of a garment. Document the assembly process and tests.
- Upload the open source file in pdf, in correct scale with 1-5 pictures at [https://oscircularfashion.com](https://oscircularfashion.com) (preferably in white background)
- EXTRA POINT Submit some of the modules to the analog or digital material library of the lab. (20cm *20cm aprox)

## Checklist
- References and Concept development
- Design : sketches, prototypes, material choices, tests , 2D vectorial design softwares
- Fabrication : laser cutting, workflow, assemblying, material used and left overs
- Documentation : Anyone can go through the process and understand
- Final outcome
- Originality - Aesthetics : Has the design been thought through and elaborated

## References
### Modularity and circularity

Building to last

Lifecycle of devices are getting shorter and on an average, a mobile phone is used for 3 years. Is it possible to use functional parts of the phone and replace just those that need updating?

**[Project Ara by Google](https://web.archive.org/web/20170821151058/http://atap.google.com/ara)**

Project Ara was a modular smartphone project under development by Google. The project was originally headed by the Advanced Technology and Projects team within Motorola Mobility while it was a Google subsidiary. [Wikipedia page on Project Ara](https://en.wikipedia.org/wiki/Project_Ara)

**Right to Repair**

It also brings the question of 'right to repair'.

[Right to repair](https://states.repair.org/states/illinois/) movement by Illinois farmers

**Some projects that work on modularity:**

[Stykka](https://www.stykka.com/) is a Danish company that produces high-quality interiors. There products are meant to last a lifetime and are easy to repair by replacing individual parts.

[Vivihouse](https://www.vivihouse.cc/de/) not sure whether it is active now

[https://re-ply.org/](https://re-ply.org/)

[XYZ Cargo](http://www.xyzcargo.com/) is a German company that builds functional cycles that combine bolted, modular construction techniques.

[Transformable Fashion: The Biggest Sustainable Clothing Trend That Never Was](https://www.fashionstudiesjournal.org/longform/2018/9/15/transformable-fashion?fbclid=IwAR07q_Z6POh3HqTKbVTdyTo-JB6jSdxEH82hAFqtdqpPbR1cPAJ-qaOpzs4)

Having been working with textiles Circular Fashion has been of interest to me. In the past I have created many products using waste textiles. Some of it is documented in [my Fabacademy page](https://fabacademy.org/2020/labs/kochi/students/nanditha-nair/assignments/week01/).

### Inspirations from established brands etc
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/week03/1.jpg" alt="Mundu- Unisexual, Modular, Unstitched clothing"></center>
        Mundu- Unisexual, Modular, Unstitched clothing
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/2.jpg" alt="Button Masala by Anuj Sharma"></center>
        Button Masala by Anuj Sharma
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/3.jpg" alt="Methiyadi - Modular Footwear"></center> 
        Methiyadi - Modular Footwear
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/6.jpg" alt="Move ability Clothing"></center> 
        Move ability Clothing
    </div>
        <div class="swiper-slide">
        <center><img src="../../images/week03/7.jpg" alt="Not Just A Label"></center>
        Not Just A Label
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
**Mundu- Unisexual, Modular, Unstitched clothing**

[Mundu](https://en.wikipedia.org/wiki/Mundu) can be worn as a single loin cloth, it can be used as an underwear(Onnara) inside or as a top covering the breast, as an inner like a bra and is worn by men, women and children. This wonder clothing from my land, Kerala is just a sustainable, zero waste example of how vernacular designs are adapted for the environment. 

**Button Masala by Anuj Sharma**

Anuj Sharma developed the [Button Masala](https://www.instagram.com/buttonmasala/?hl=en) technique of creating garments without much stitching, by just using Buttons and Rubberbands while he was a student at National Institute of Design, Ahmedabad. He further developed this and now uses a variety of materials in place of buttons, from the plastic cutlery given along with food deliveries to Sequins.

I'm planning to infuse some of his techniques into my work as well and here is a photo of a 

That's Anuj (Second from Right) after Fashion Colloqia, 2021 which both of us attended. I'm the 3rd from Left.

**Methiyadi - Modular Footwear**

[Methiyadi](https://www.facebook.com/Methyz/?ref=page_internal) is a modular, modern day take of the [ancient wooden ‘Padukas’](https://en.wikipedia.org/wiki/Paduka). It is made from a blend of natural rubber. It is joint free amd has 3 parts, 1) mushroom shaped knob in front between the toes gives the grip 2) rubber straps 3)Sole. These can be changed according to the colour you prefer. 

**Move ability Clothing**

[Move Ability](https://www.instagram.com/moveability_clothing/) , Clothing for the Differently Abled

Murielle and [Joe Ikareth](https://www.instagram.com/joeikareth/?hl=en) designed Move Ability clothing for their daughter Thilotamma. These clothes have magnets instead of buttons for easiness, it also allows body movemets for differently abled. I have always wanted to extend this idea of using magnets and create modular clothing, in which panels can be added and removed by the use of magnets.

**Not Just A Label**
I also liked this Diagonal Extra Slashed Clutch as listed in the Not Just a Label Online Store, [NJAL](https://shop.notjustalabel.com/collections/made-to-order-1/products/diagonal-extra-slashed-clutch?variant=40933972607153)


### Inspirations from nature and around me

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">
        <center><img src="../../images/week03/4.jpg" alt="Islamic Patterns"></center>
        Islamic Patterns
    </div>
        <div class="swiper-slide">
        <center><img src="../../images/week03/5.jpg" alt="Origami tesselations by Eric Gjerde"></center> 
        Origami tesselations by Eric Gjerde
    </div>
    <div class="swiper-slide">   
        <center><img src="../../images/week03/8.jpg" alt="Joints & Connections-1"></center>
        Joints & Connections-1
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/9.jpg" alt="Joints & Connections-2"></center>
        Joints & Connections-2
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

**Islamic Patterns**
Islamic architecture has interlocking patterns, especially on the cieling and on the floors-Muqarnas. This tessellated tiles are an engineering and design marvel.<br>[New Discoveries in the Islamic Complex of Mathematics, Architecture and Art](https://muslimheritage.com/new-discoveries-in-the-islamic-complex-of-mathematics-architecture-and-art/)
<br>Here is a video introducing Muqarnas:
<center><iframe width="560" height="315" src="https://www.youtube.com/embed/GH7N38vX-6I" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></center>

**Origami tesselations by Eric Gjerde**
[Eric](https://www.ericgjerde.com/)'s tessellations have fascinated me and it is an inspirtaion to try out various shapes and consider how they can be interlocked.

**Roofing Tiles**

Clay [tiles from Mangalore](https://en.wikipedia.org/wiki/Mangalore_tiles) are used for roofing by laying it on top of one another thus providing excellent protection from rain while giving ample ventillation.

**Chain Mail from Mughal Period**

A prominent Indian Armor we learn in school is the [chain mail](https://en.wikipedia.org/wiki/Chain_mail) from Mughal Period 

**Coconut Leaf Crafts**

Many shapes can be [made](https://youtu.be/9xgQrESYD2U) by connecting coocnut leaves. It is a very common practice to make [Toran](https://www.youtube.com/watch?v=t8Mb2bqEXSo) out of coconut crafts as decoration 


**South Indian Temple Gopurams**

[Gopurams](https://en.wikipedia.org/wiki/Gopuram) are a typical feature of South Indian Temple architecture, it is a gateway to the inner parts. The width decreases as the height increases

**Kappa Leaf** 

Kappa or Tapioca is a staple food in Kerala and has been ever since Portugese brought it to Kerala. Here is a [story](https://www.thehindu.com/life-and-style/food/how-tapioca-came-to-travancore/article28181288.ece) about it's origin.

**Temple Garlad** 

In South Indian Temples garlands are made using flowers, this is a  sort of repeated pattern

**Wood Sorrel Creeper**

[Wood Sorrel](https://en.wikipedia.org/wiki/Oxalis) is a clover shaped medicinal plant in Kerala, usually used for treating ulcer. It spreads on the floor like a mat and looks beautiful with the repeated shapes.

**Padmavyuham**

[Padmavyuha](https://en.wikipedia.org/wiki/Padmavyuha) formation is a layered war formation mentioned in the Mahabharata. This shape seems to 

**E-Collar**

Plastic elizabethan collars or [e-collars](https://en.wikipedia.org/wiki/Elizabethan_collar), I have created Cat E-collars use them daily(I always have 1 or 2 sick cats). These uses a sort of self joint.

**Some Links**

[Hand folded craftmanship for Lexus](https://newsroom.lexus.eu/meet-the-takumis-hand-folded-craftsmanship/)
<br>[Issey Miyake’s pleats in a new context](https://champ-magazine.com/design/issey-miyake-x-iittala/)

### Who did What Previously in Textile Academy

[Estefania](https://class.textile-academy.org/2020/estefania.cavalie/assignments/week03/) or Nia Cavalie of Fablab Barcelona's idea of Reusable Umbrella was something I really liked. I decided to extend this and create a small housing for the homeless.

[Oyedotun Ajewole](https://class.textile-academy.org/2019/oyedotun-ajweole/assignments/week03/) made a bag by connecting pieces

## Concept Development

I decided to try out various patterns using paper and scissors to understand joints and how they move, how tight they are etc.
When I realised I have to make connected interlocking cloth pieces, the immediate thought was that it is a great method to reuse waste pieces. Even the smallest pieces can be put to use in this way. I wanted to try out the old denim fabric that I have lying around. 

### What I discovered
<p align="center"><img alt="1" src="../../images/week03/g1.gif" /></p>
1. 2 self connecting pieces creates more waste than using a 3rd piece to connect them.
2. Be mindful of Area of coverage while designing, because same pieces can be connected differently to get different coverage space
3. When connecting using a 3rd piece a stopper at the end is better

### What names to call the interlocking pieces
Designing the interlocking pieces puzzled me with the names to call them. An interlock is created when two opposite shaped pieces are joined like in a Nut and a Bolt. Traditionally these were called a male piece and a female piece. The wikipedia page on this is called [Gender of connectors and fastners](https://en.wikipedia.org/wiki/Gender_of_connectors_and_fasteners). Do they mean gender or sex? Someone should edit the page.
<br>I also found a [quora](https://www.quora.com/Why-are-there-gender-terms-male-and-female-associated-with-mechanical-things-like-nuts-and-bolts-Why-not-just-call-it-for-what-it-is) thread on the same topic 
<br>The article [A Modest Proposal for Re-Naming Connectors and Fasteners](https://www.lastwordonnothing.com/2015/11/27/a-modest-proposal-for-re-naming-connectors-and-fasteners/) ponders over the same but does not give any good options/answers to replace the terms male and female. A comment made by Mike underneath the article says "_Just use “plug and/or socket,” as in “Put your earbud plug into the iPad socket._” "I also decided to use **plug-socket** instead of male-female.

## Designing

While designing I had some considerations:
1. Create less/zero waste
2. Upcycle Jeans and other waste materials
3. Mix different materials

What to make out of a material is always a question I wonder about.
Bags are my obvious choice. I would like to try out other designs as well. 
I first decided to make the screen board design using tesselated fabric pieces. I already had a design which I have made while I tried out the weekly assignments in 2020 as Anastasia suggested.
I designed it using Fusion 360. I did the connections as well in Fusion 360. 
For this I created a sketch and made a **circle** and inscribed the **polygon**(hexagon) to make the first piece. Using **Arcs** I created the flaps and deleted the extra pieces. To create the second connecting piece I made a **Rhombus** and created the flaps with **Arcs**. Once this was made I **Extruded** them to make  a solid. Then using **Rectangular Pattern** created an array of the pieces. 
I made detailed explanations of designing in Fusion 360 during my Fabacademy. It can be viewed [here](http://fabacademy.org/2020/labs/kochi/students/nanditha-nair/assignments/week03/#3d-designing-autodesk-fusion-360), [here](http://fabacademy.org/2020/labs/kochi/students/nanditha-nair/assignments/week04/#geodesic-dome-frequency) and [here](http://fabacademy.org/2020/labs/kochi/students/nanditha-nair/assignments/week06/#heart-pendant).

To export the design, first a plane was constructed 150 mm above the design using **Offset Plane**. Then I created a sketch on this plane and projected all the solids on to this plane using **Project** commnad. This sketch can be saved as .dxf file and can be exported to rhino or any other 3D software. 

I tried in Rhino but this is faster. But I'm learning Rhino. 
### 1. Screendoor
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/week03/20.jpg" alt="Screendoor"></center>
        Screendoor from waste wood and denim
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week03/g2.gif" alt="Sketch and Render"></center>
        Sketch and Render
    </div>
        <div class="swiper-slide">
        <center><img src="../../images/week03/17.jpg" alt="Sketch Details"></center>
        Sketch Details
    </div>
        <div class="swiper-slide">
        <center><img src="../../images/week03/30.jpg" alt="Shape Formation"></center>
        Shape Formation
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
This design is a combination of a circle and a hexagon. 
<br>For this design, I wanted all pieces to be the same. I did not want a separate plug piece and a socket piece. For the terms and usage refer above. So each piece has both cuts and inserts. 

### 2. Wooden Bag
The bag has a wooden piece
This bag is connected to the wooden piece using the holes in both wood and cloth by weaving with a thin piece of cloth. The closure can be made using Button Masala technique. Handles can be attached on the sides.
In this design, the plug rows and socket rows alternate to form the interlock. 
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/week03/23.jpg" alt="Round wooden Bag"></center>
        Round wooden Bag
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/22.jpg" alt="Triangular wooden Bag"></center>
        Triangular wooden Bag
    </div>
    <div class="swiper-slide">   
        <center><img src="../../images/week03/35.jpg" alt="Wooden Bag"></center>
        Wooden Bag
    </div>
    <div class="swiper-slide">   
        <center><img src="../../images/week03/36.jpg" alt="Wooden Bag"></center>
        Wooden Bag
    </div>
    <div class="swiper-slide">   
        <center><img src="../../images/week03/37.jpg" alt="Wooden Bag"></center>
        Wooden Bag
    </div>
    <div class="swiper-slide">   
        <center><img src="../../images/week03/38.jpg" alt="Wooden Bag"></center>
        Wooden Bag
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
### 3. Lampshade
Superfablab, Kerala has a pile of empty 3D printer reels which are discarded after using the filament that comes wounded in it.
I decided to use it as my frame and make a lampshade out of it. The denim cut/interlocking design is inspired by an Indian/Islamic motif. The cut pieces are locked in place and stays intact due to a stopper in the header.
In this design, there is one long denim piece that acts as the plug piece, all the socket pieces are inserted into it at uniform intervals.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/week03/24.jpg" alt="Lampshade"></center>
        Lampshade
    </div>
    <div class="swiper-slide">   
        <center><img src="../../images/week03/33.jpg" alt="Lampshade"></center>
        Lampshade
    </div>
    <div class="swiper-slide">   
        <center><img src="../../images/week03/34.jpg" alt="Lampshade"></center>
        Lampshade
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/25.jpg" alt="Inspiration Motif"></center>
        Inspiration Motif
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/27.jpg" alt="Muqarana"></center>
        Muqarana
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/26.jpg" alt="Denim cut"></center>
        Denim cut
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/28.jpg" alt="Denim cut sketch"></center>
        Denim cut sketch
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/29.jpg" alt="Denim cut detail drawing"></center>
        Denim cut detail drawing
    </div>
    <div class="swiper-slide">   
        <center><img src="../../images/week03/31.jpg" alt="Lampshade"></center>
        Lampshade
    </div>
    <div class="swiper-slide">   
        <center><img src="../../images/week03/32.mp4" alt="Lampshade"></center>
        Lampshade
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

### Materials
I found a lot of materials from my previous projects in the store room. 
Now I have EVA form, leather cutting waste, Synthetic leather, Felt, Cotton, linen, Polyester, Silk cutting pieces, Fleece etc.
Zuzana Gombosova of Malai Eco leather also kindly donated some malai bio leather pieces.

**The thickness of materials.**
I checked the material thickness using Vernier Callipers.

1. Denim: 0.85 mm
2. Malai:
3. EVA Form:
4. Leather Cutting Waste:
5. Synthetic Leather:
6. Felt:
7. Cotton:
8. Linen:
9. Polyester:
10. Silk Cutting Pieces: 
11. Fleece: 

## Laser Cutting

I used the Flexx trotec speedy 400 laser cutting machine available at Superfablab Kerala. The details of this laser cutter and its adjustments are documented in detail [here](https://fabacademy.org/2020/labs/kochi/students/nanditha-nair/assignments/week04/#our-laser-cutter) in my fabacademy documentation for week 4-Computer controlled cutting. 
<p align="center"><img alt="1" src="../../images/week03/42.jpg" /></p>

**Laser type:**  CO₂, Fiber or Flexx laser

**Work area:** 610 x 305 up to 1016 x 610 mm

**Max. workpiece height:** 125 - 305 mm

**Laser power:** 10 - 120 watts

Trotec has job control software, this in combination with Rhino installed in the computer connected to the laser cutter helps achieve the desired result. 

### Laser Cutting Denim

**Step 1:** First the .dxf file is exported from Fusion 360

**Step 2:** Switch on the Laser Cutter by turning the key

**Step 3:** The laser cutter glass top is opened and the material is kept inside on the laser bed, the glass top is closed
<p align="center"><img alt="1" src="../../images/week03/43.jpg" /></p>

**Step 4:** The laser x and y axis is adjusted with the four navigation keys(left, right, top and bottom) on the right side of the laser cutter. 
<div class="video-responsive">
<p align="center">
<iframe width="560" height="315" src="https://www.youtube.com/embed/wxAJkqPZYPw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</p>
</div>

**Step 5:** The laser is focused using the autofocus option on the laser cutter by pressing both keys together. 
<div class="video-responsive">
<p align="center">
<iframe width="560" height="315" src="https://www.youtube.com/embed/onuMV1yK73I" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</p>
</div>

**Step 6:** The file is imported to the rhino software and the following properties of the object are changed.

1. Display Color: Red
2. Linetype: Continuous
3. Print Color: Red
4. Print Width: Hairline
<p align="center"><img alt="1" src="../../images/week03/46.jpg" /></p>

**Step 7:** Ctrl+P is pressed and select Trotec as the printer to go to the Trotec Job Control Software
<p align="center"><img alt="1" src="../../images/week03/47.jpg" /></p>

**Step 8:** The cross point where the laser head is located is shown. The file is dragged to the reference start point.
<p align="center"><img alt="1" src="../../images/week03/49.jpg" /></p>

**Step 9:** The material is set in the material database. At Kerala Fablab we always keep the Power to 100% and adjust the speed and passes only.
<p align="center"><img alt="1" src="../../images/week03/48.jpg" /></p>

I have never understood this concept and have asked the reason behind it but never a good explanation. But I am not allowed to set as I like, so following the directions. 

**Step 10:** The ready button is pressed and the laser cutter starts to cut.
<div class="video-responsive">
<p align="center">
<iframe width="560" height="315" src="https://www.youtube.com/embed/eEzNsc61tUY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</p>
</div>
<p align="center"><img alt="1" src="../../images/week03/51.jpg" /></p>
When it ends, the glass top is opened and the material is removed.
<p align="center"><img alt="1" src="../../images/week03/53.jpg" /></p>
Material Settings I used: 
<br>1st Try Denim
<br>i. Power=100 ii. Speed=0.5cm/sec iii. Number of passes=4 iv. Frequency=1000
<br>This was way unnecessary, so I tried this:
<div class="video-responsive">
<p align="center">
<iframe width="560" height="315" src="https://www.youtube.com/embed/3hIREGN32CA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</p>
</div>

<div class="video-responsive">
<p align="center">
<iframe width="560" height="315" src="https://www.youtube.com/embed/EC1iverSWBk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</p>
</div>
### Laser cutting Alternate Leather(Malai)
<div class="video-responsive">
<p align="center">
<iframe width="560" height="315" src="https://www.youtube.com/embed/phGw-U7a24I" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</p>
</div>
<p align="center"><img alt="1" src="../../images/week03/56.jpg" /></p>

<div class="video-responsive">
<p align="center">
</p>
</div>
### Laser cutting Leather
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/week03/57.jpg" alt="57"></center>
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/58.jpg" alt="58"></center>
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/59.jpg" alt="59"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/60.jpg" alt="60"></center>
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
<p align="center"><img alt="13" src="../../images/week03/61.jpg" /></p>
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/week03/62.jpg" alt="62"></center>
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/63.jpg" alt="63"></center>
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/64.jpg" alt="64"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/65.jpg" alt="65"></center>
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/66.jpg" alt="66"></center>
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week03/67.jpg" alt="67"></center>
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
<p align="center"><img alt="13" src="../../images/week03/68.jpg" /></p>

## OSCircular Fashion
[Published](https://oscircularfashion.com/project/-NVKD055YiieUWmeJcrX) on oscircularfashion website.

## Files
The files can be downloaded from [here](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/nanditha-nair/-/tree/main/docs/files/week03)
