# 4. Biochromes

## Assignment
- Produce at least one natural dye and bacterial dye
- Natural dye - modifying it’s colour and mordanting it in different ways to dye at least 2 different categories of fibers
- Bacterial dye - Explored dyeing with bacteria of different fibers and/or bacteria
- Produce at least one botanical and bacterial ink:
- Botanical Ink - explore different materials, recipes and understand how to adjust them based on the ingredients
- Bacterial Ink - explore bacteria solvents and understand how to adjust or use the inks
- Document your recipes, the ingredients and process and if there have been changes, document your unexpected discoveries
- Name your materials, classify them by typology and display them in a systematic order of samples.
- EXTRA POINT Submit some of your swatches to the analog material library of your lab. (20cm *20cm aprox)

## How will it be evaluated

- Master techniques for natural dyeing and bacterial dyeing
- Master techniques for making botanical and bacterial inks
- Documentation : Anyone can go through the process and use the recipes
- Final outcome: understand all the stages of color: a dye, an ink and a pigment
- Originality - Aesthetics : Has the design been thought through and elaborated

## Research

**Colours:**

I want to understand colour in a cultural, historical and philosophical contexts as well altough we are learning about the chemistry and biology of colours.

[Who Came Up With the Color Wheel?](https://www.artandobject.com/news/who-came-color-wheel)

Cecilia suggested I read these books to understand colour history:

1. Secret life of colours by Kassia St Clair
2. Interaction of color by Josef Albers
3. Chromatography Or a Treatise on Colours and Pigments, and of Their Powers in Painting By George Field

**Here is A brief History of colour:**

[Pink](https://www.artandobject.com/news/color-pink-cultural-history)

[Orange](https://www.artsandcollections.com/article/a-history-of-the-colour-orange/)

[Yellow](https://www.artsandcollections.com/article/a-history-of-the-colour-yellow/) & [here](https://www.artandobject.com/news/cultural-significance-color-yellow)

[Blue](https://www.artsandcollections.com/article/a-history-of-the-colour-blue)

[Red](https://www.artsandcollections.com/article/a-history-of-the-colour-red/)

[Green](https://www.artsandcollections.com/article/a-history-of-the-colour-green)

[Purple](https://www.artsandcollections.com/a-history-of-the-colour-purple/)

**Some links on Natural Dyeing:**

[Dyeing cotton fabrics is an ancient Indian art](https://www.downtoearth.org.in/coverage/dyeing-cotton-fabrics-is-an-ancient-indian-art-30445)

[Maiwa guide to Natural Dyes](https://maiwahandprints.blogspot.com/p/guide-to-natural-dyes.html)

[NATURAL DYES - MORDANTS](https://maiwahandprints.blogspot.com/2013/01/natural-dyes-mordants-part-1.html)

[Indian Dyes and Dying during 18th-19yth century](https://insa.nic.in/writereaddata/UpLoadedFiles/IJHS/Vol17_1_6_HCBhardwaj.pdf)

[Natural Colorants: Historical, Processing and Sustainable Prospects](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5315675/)

[Fundamentals of Natural Dyes and Its Application on Textile Substrates](https://www.intechopen.com/chapters/70564)

[Five-Step DIY Guide To Natural Dyeing](https://www.thegoodtrade.com/features/diy-natural-fabric-dye)

[The Art of Natural Dyeing + 6 Colors to Start With](https://food52.com/blog/14982-the-art-of-natural-dyeing-6-colors-to-start-with?__cf_chl_jschl_tk__=pmd_rhWT0ja65AZQV6NsMrCBfte72uW5EHS_QvbhCGk8yYA-1634131434-0-gqNtZGzNAjujcnBszRF9)

[Dyeing of Textiles with Natural Dyes](https://www.researchgate.net/publication/221919685_Dyeing_of_Textiles_with_Natural_Dyes) 

[Asian Textile Studies](http://www.asiantextilestudies.com/index.html)

Recipes for Re-enchantment: Natural Dyes and Dyeing By aarti kawlra

Natural Dyes: Sources, Chemistry, Application and Sustainability Issues By Sujata Saxena and A. S. M. Raja

A future vision for natural dyeing in India, Uzramma

Status of natural dyes and dye-yielding plants in India By Ramamoorthy Siva

**Books:**

Natural Dyeing Process of India By B.C. Mohanty, K.V. Chandramouli and H.D. Naik

The colour of our lives - K.V. Chandramouli

The Art and Craft of Natural Dyeing by J.N. Liles

### Natural dyeing facilities in India and what they mean to me

**Adiv Pure Nature, Bombay**

Founded by a great humanbeing Rupa Trivedi(proud to call her my friend and advisor, who always has a great suggestion regarding whatever problems I tend to bother her with) [Adiv](https://adivpurenature.com/) is a social venture which uses materials available around them some of which are coaxed from temple offerings like roses, marigolds and coconut, which would otherwise be swept away as waste. They don't work with yarn only with woven textiles.

**Bio Dye, Sawantwadi**

It was Roopa who introduced me to [Bio Dye](http://www.biodye.in/) and Bosco Henriques, it's founder Director. Bio Dye has the most extensive range of dark, bright natural colours I have ever seen. Always waiting to find an opportunity to do a short experiment at Sawantwadi and take up on the invitation Bosco extended.

**Aranya Naturals, Munnar**

Although Sristi Trusts backed by Tata Tea Limited runs [Aranya](https://www.srishti-trust.org/), it is synonymous with Victoria Vijayakumar, the woman who recruited and trained all the employees at Aranya. Their Shibori type dyeing is absolutely beautiful. They do yarn dyeing.

**Gandhigram, Dindigul**

[Gandhigram](https://gandhigram.org/) 

**Tharangini, Bengaluru**

Padmini Govind runs Tharangini 

**KBCols Sciences**

[KB Cols](https://www.kbcolssciences.com/), started by 

**Rangotri, Jaipur**

Vikram Joshi, co-founder of [Rangotri](https://www.rangotri.com/) is a craft historian and is an exponent of natural dyes, who studied under the master of natural dyes, K.V Chandramouli at Kalakshetra in Tamilnadu in a sort of Gurukula system although Vikram confesses it was an Annan-Thampi(Elder-younger Brothers) relationship between them. Vikram does hand block printing using natural dyes although there are not many takers due to the high price associated with it. 

Vikram kindly offered to teach me natural dyeing and I was hoping to spend a week but it totally slipped my mind that the week I chose to travel was Navarathri. 

**Farmer's share, Shornur**

Ambrose Kooliyath founded [Farmer's Share](http://www.farmersshare.in/) at Shornur, it is a collective that believes in a life in sync with nature. My friend Meera does natural dying at farmer's share. They use local materials, mostly available in the farm itself, the rest are purchased from Ayurveda stores. Both Meera and Ambrose Chetan guided me on where to purchase.

All of these are available in Ayurveda stores, popularly called as "Angadi Kada". These can be powdered at a nearby mill. The mill that I worked with requires a minimum of 1/2 kg material to powder.

### The Art of Natural Dyeing

There are thousands of natural materials that make a broad range of colours in fabric, from turmeric and henna to indigo and mulberry. Natural dyeing is an ancient tradition that has been practised across the world with slight variations in techniques, textiles and dyeing materials. It's likely that natural dyeing was informed by cooking, as the process of extracting pigment is exactly like boiling food.

### Language of Natural Dyeing

While reading about natural dyeing and trying to buy the materials given by my european teachers, I quickly realised there is a gap somewhere. That I'm unable to find the materials they are suggesting while I know it should be much more easier for me to find natural dyeing materials in India than anywhere else. I called up my friends who are from North India whose wise answers were a little more approachable though not clear for me yet. This is the same case for weaving as well. While working with the weavers of Kerala, I had to learn the language they used. As I had no prior knowledge of weaving, it was easy. They have local names for every colour like Rajeshwari Pacha (Bluish green) or Rani for Pink etc which were for me as a learner wonderful to study. 

I had planned to learn natural dyeing at one of the facilities of my friends(Mostly at Vikram's in Jaipur as we are working on couple of other projects) but I forgot that it was the Navarathri week. All of India is closed and not a good week to travel for work. So I had to buy the materials locally and do on my own.

To understand the local materials and the stores from where I can buy the materials, I called up an aquiantance of mine, a model and a small time actress in Kochi who showcased a set of natural dyed clothes at a flea market here, 3-4 years ago. When I asked her where to purchase these materials she said she imports everything from Western Countries and that all the materials are very expensive and she cannot share any of her materials. Either she doesn't want to impart the knowledge of natural dyeing or more likely she has absolutely no knowledge of the chemistry behind natural dyeing, the availability of materials around her and might be depending on some foreign dyeing kits. 

Then dear friend Manju Vasudevan who runs [ForestPost](https://forestpost.in/) reminded me that Meera does natural dyeing with Ambrose Chetan at Farmer's share. Meera spent years in forest and did her Phd on Hornbills, hence known among friends as Forest Meera. Both Manju and Meera were introduced to me by Professor Kochuthresia Thomas, who retired from Botany Department of All Saints College, Thiruvananthapuram. She later co-founded [Little Flower Farms](https://www.instagram.com/littleflowerfarms/?hl=en), a space where we all love to go.

#### Abrose Chetan and childhood memories to the rescue

Everything actually started making sense to me when I spoke to Ambrose Chetan who told me in malayalam, the names of the materials he uses. All the materials he uses are very familiar to me and I could somehow connect with the chemistry I read and the names/processes that Cecilia was trying hard to make me understand. Even Meera was using the language of a professional which I'm not. Ambrose Chetan also gave me the confidence to try out using the materials available around me rather than buying everything from the shop. I realised it would be more fun if I can find a new colour or material on my own. Ambrose Chettan's explanations were quite simple and relatable. He told me to find out the plants/inorganic substances around me that makes കറ(Kara) or stain on clothes, then find out what can be added to make which colour using trial and error. 

I started connecting this with my childhood memories of playing around with leaves, seeds etc and how it used to create stains on my clothes, making my mom go crazy. Lipstick tree seeds or sindoorakkaya, mango leaves, karingali etc were the usual villains. We were often told to stay away from cocoa and mango while wearing the white school uniform, so these will also be added to my list. Last minute frenzy to cut banana leaves for making pothichor (Lunch meals packaged in banana leaves) used to end up in many panicked situations before school as Banana stalk has a stain which can't be washed away from clothes. Jackfruit makes a lot of stain but it is more of lacquer but I hate the smell of jackfruit maybe I shall explore it later. I would also like to try out Kanikkonna, the state tree and cocoa. Vattayila or leaves of  Macaranga peltata plant and Thekkila or leaves of Teak tree were generally used as packaging material for food items and I remember that Thekkila used to make red colour on hands, a different kind of henna and Vatta has a lacquer. 

### Language of Science and the need to use vernacular language to explain science

This one hour talk and discussion on Telling Colour by Smell, Memory and Song: The Innovation of Traditional Craft in South India by Annapurna Mamidipudi is really great. It seems her journey is very similar to mine, rather I have been following her footsteps although I didn't know I was.
<div class="video-responsive">
<p align="center">
<iframe width="560" height="315" src="https://www.youtube.com/embed/01CyNbk-7rU" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</p>
</div>

## Natural Dyeing:

1. Selection of fibers
2. Selection of natural dye
3. Scouring the fabric
4. Mordanting & dyeing the fabric
6. Pigment making

### 1. Selection of fibers

### 2. Selection of natural dye

#### Materials commonly available in Kerala for natural dyeing

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/week04/1.jpg" alt="Thannikka"></center>
        1. താന്നിക്ക [Thannikka](https://en.wikipedia.org/wiki/Terminalia_bellirica) or bahera or Seed of Bastard Myrobalan (Terminalia bellirica )
        </div>
    <div class="swiper-slide">
        <center><img src="../../images/week04/2.jpg" alt="Kadukka"></center>
        2. കടുക്ക(Kadukka) or seed [Chebulic Myrobalan](https://en.wikipedia.org/wiki/Terminalia_chebula) (Terminalia Chebula). It is a commonly used diuretic and laxative
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week04/3.jpg" alt="Nellikka"></center>
        3. നെല്ലിക്ക(Nellikka) [Indian Gooseberry](https://en.wikipedia.org/wiki/Phyllanthus_emblica) or Amla or seed of Embilic Myrobalan(Phyllanthus emblica)is a very commonly used fruit in Indian Kitchens.
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week04/4.jpg" alt="Pomegranate"></center> 
        4. മാതള നാരകത്തിൻ്റെ തോട്(Mathala narakathinte Thodu) or Peels of the seeds of [Pomegranate](https://en.wikipedia.org/wiki/Pomegranate) (Punica granatum)
    </div>
        <div class="swiper-slide">
        <center><img src="../../images/week04/5.jpg" alt="Plantain"></center>
       5. വാഴപ്പിണ്ടി (vazha pindi)or Stalk of [Plantain](https://en.wikipedia.org/wiki/Banana)  or Musa 'Nendran' cultivar
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/6.jpg" alt="Christmas bush"></center>
        6. കമ്മ്യൂണിസ്റ്റ് പച്ച (Communist Pacha) or leaves of [Christmas bush](https://en.wikipedia.org/wiki/Chromolaena_odorata) (Chromolaena odorata)
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/7.jpg" alt="Coconut Husk"></center>
       7. തേങ്ങാ മടൽ (Thenga Madal) or Mesocarp or Husk of [coconut](https://en.wikipedia.org/wiki/Coconut) (Cocos nucifera)
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/8.jpg" alt="Turmeric"></center>
       8. മഞ്ഞൾ (Manjal) or Rhizomes of [Turmeric](https://en.wikipedia.org/wiki/Turmeric) (Curcuma longa)
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/9.jpg" alt="Not Just A Label"></center>
        9. മൈലാഞ്ചി (Mylanji) or Leaves of [Henna](https://en.wikipedia.org/wiki/Lawsonia_inermis)(Lawsonia inermis)
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/10.jpg" alt="Henna"></center>
        10.തേക്കില (Thekkila) or Leaves of [Teak](https://en.wikipedia.org/wiki/Teak) (Tectona grandis)
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/11.jpg" alt="Bark of Jack fruit tree"></center>
        11.പ്ലാവ് തടിയും തോലും(Plavu thadi, tholu) wood and Bark of [Jackfruit tree](https://en.wikipedia.org/wiki/Jackfruit) (Artocarpus heterophyllus )
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/12.jpg" alt="Mango leaf"></center>
        12.മാവിലയും മാവിൻ തോലും (Mavila mavin tholu) )Leaf and Bark of [Mango](https://en.wikipedia.org/wiki/Mango) (Mangifera indica)
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/13.jpg" alt="Soap berry"></center>
        13.സോപ്പ് കായ(Soap Kaaya) or [Soap Berry](https://en.wikipedia.org/wiki/Sapindus) seed of Sapindus
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/14.jpg" alt="Hibiscus"></center>
        14.ചെമ്പരത്തി(Chembarathi) or flowers of [Hibiscus](https://en.wikipedia.org/wiki/Hibiscus) (Hibiscus rosa-sinensis)
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/15.jpg" alt="Betel seed"></center>
        15.അടയ്ക്ക(Adakka) or seeds of [Betel Palm](https://en.wikipedia.org/wiki/Areca_catechu) or Areca palm (Areca Catechu)
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/16.jpg" alt="Rose petal"></center>
        16.പനിനീർ ഇതളുകൾ or Petals of [Rose](https://en.wikipedia.org/wiki/Rose)(Rosa rubiginosa)
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

1. കരിങ്ങാലി(Karingali) or [Khair](https://en.wikipedia.org/wiki/Senegalia_catechu) or Black Catechu (Senegalia catechu)
2. അഞ്ജനകല്ല്(Anjanakallu) or  Antimoney Sulphide
3. കയ്യന്യം(കയ്യോന്നി) Kayyonni or [False Daisy](https://en.wikipedia.org/wiki/Eclipta_prostrata) (Eclipta Prostrata)
4. നീല അമരി(Neela Amari ) or [Indigo](https://en.wikipedia.org/wiki/Indigofera_tinctoria) (Indigofera tinctoria)
5. മഞ്ചട്ടി(Manchatti) or മഞ്ജിഷ്ട(Manjishta) or [Indian Madder](https://en.wikipedia.org/wiki/Rubia_cordifolia) (Rubia Cordifolia)
6. ചപ്പണം(Chappannam)or [Indian redwood](https://en.wikipedia.org/wiki/Biancaea_sappan) (Biancaea sappan)
7. സബോള തോൽ or Peels of [Onion](https://en.wikipedia.org/wiki/Onion)(Allium cepa)
8. കരിവേലം(Karivelam) or [Babool](https://ayurwiki.org/Ayurwiki/Acacia_nilotica_-_Aaavartaki) or Gum Arabic (Acacia Nilotika )
9. ബന്ദി അഥവാ ചെണ്ടുമല്ലി(Bandi aka Chendu malli) or [Mexican Marigold](https://en.wikipedia.org/wiki/Tagetes_erecta) (Tagetes Erecta) 
10. മുശുക്കൊട്ട അഥവാ മൾബറി (Musukkotta aka Mulberry) or [Red Bulberry](https://en.wikipedia.org/wiki/Morus_rubra)(Morus Rubra)
11. ഞാവലിൻറ്റെ കൂമ്പില njavalinte koombila or new leaves of [Malabar Plum](https://en.wikipedia.org/wiki/Syzygium_cumini) or Java Plum (Syzygium cumini)
12. വിനാഗിരി (Vinagiri) or [Vinegar](https://en.wikipedia.org/wiki/Vinegar)

### 3. Scouring the fabric

Scour is nothing but the peocess of removing soluble and insoluble impurities found in textiles.

#### Cow Dung as a bleach/scouring agent

1. [Bleaching With Cow Dung](http://mostlyaboutflax.blogspot.com/2014/01/bleaching-with-cow-dung.html) - Mostly about Flax
2. [The art of using plant & vegetable based dues](https://passionlilie.com/blogs/designersjournal/15918788-the-art-of-using-plant-vegetable-based-dyes) - Passion Lillie
3. [Kalamkari Dye](https://www.unnatisilks.com/kalamkari-process-2-indian-crafts.html) - Unnati Silks
4. [Bleaching with Cowdung](https://www.facebook.com/BleachingWithCowDungFian/)- [White Wolf Fian](https://whitewolffian.webs.com/)

####Tools and ingredients:

- Soda Ash**:** the recommended amount of soda ash is 2% WOF(Weight Of Fabric).
- Fabric materials to dye(plants, insects or minerals you will use to dye)
- Soda ash
- A container to dissolve the soda ash
- A large stainless steel dye pot, large enough to hold the fibers with plenty of room to move around
- Water
- Heat source

####Steps:

**Step 1:** Fill the pot with enough water from the pipe (room temperature) so as the fibers move easily and place it on a heating source.

**Step 2:** Weigh the fabrics

**Step 3:** Take the Soda, weigh 2% of the weight of fabric.

**Step 4:** Wet the soda first with normal water,  add boiling water to dissolve. Add the dissolved soda ash gradually to the dye pot. Stir well.

**Step 5:** Add the wet fiber to the dye pot, rotating the fibers gently.

**Step 6:** Keep it simmering for 60 minutes.

**Step 7:** Remove fibers from the dye pot (be careful as it is very hot), rinse in cool water, extract excess water and proceed to mordanting. If the fibers are particularly dirty, you may repeat the process.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/week04/17.jpg" alt="Boil Water"></center>
        </div>
    <div class="swiper-slide">
        <center><img src="../../images/week04/18.jpg" alt="18"></center>
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week04/19.jpg" alt="19"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week04/20.jpg" alt="20"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week04/21.jpg" alt="21"></center>
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

### 4. Mordanting & dyeing the fabric

**Mordant**
It is a substance used to “fix” natural dyes to a material. Mordants allow the dye to chemically bind to the fabric. Without a mordant, most natural dyes would simply wash out. You can add mordant to your fabric before you dye it or add it to your dye pot. Mordants such as copper and iron will also alter the color of your dye. 

Commonly used Mordants are Feso4, Vinegar, Lemon juice

**Note:** Some plant materials are rich in tannins and therefore do not require a mordant. 

Plant Mordants found in Kerala are Thannikka and 

**Dyeing**

**Step 1:** Gather Avocado skins and pits.  I normally collect them over 2 weeks and place them in a bag and put them in the freezer to avoid them collecting mold. Collect enough to make up around the same weight as your fiber goods. For this project I recommend between (100-200g). Also, make sure to wash off the green remnants of avocado well. I recommend using the hass ****avocados instead of the bigger ones.

**Step 2:** Prepare the dye bath- Place Avocado pits in dye pot and cover with water. Bring to a boil and simmer for 2 hours or more. Turn off the heat and let cool. Strain avocado pieces from the liquid. Divide the dye bath into two. One to add Iron and another to Alum.

**Step 3:** PART 1- Add a tiny pinch of iron(Green colour FeSO4 powder) into one pot of dye bath and stir it well. Immediately the colour of the dye bath turns darker.

**Step 4:** Add two sets of scoured wet fabric to the bath and let it simmer for 50 minutes(or even over night). Bring it very slowly to simmer (do not boil!).

**Step 5:** PART 2- Weigh the second set of Fabrics. I weighed it to gms, Weigh 6 gms of Alum.  Add it to the second part of the dye bath. Immediately the colour changes and the dye bath becomes brighter. Add the wet mordanted fabric in the dye pots. 

**Step 6:** Let both the dye baths with the fabric simmer for a few hours, If the dye bath is going to boil remove it from the stove cool it and again start heating so the temperature is always balanced. Stir occasionally, so the dye will be evenly absorbed.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
     <div class="swiper-slide">
        <center><img src="../../images/week04/24.jpg" alt="24"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/22.jpg" alt="22"></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785785721?h=873830f194" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785785975?h=af3fd79648" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/23.jpg" alt="23"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/27.jpg" alt="23"></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785786272?h=8c7d2092e8" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785786458?h=498a6fc110" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>  
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785786661?h=1b7bf1c689" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>  
     <div class="swiper-slide">
        <center><img src="../../images/week04/22.jpg" alt="31"></center>
    </div>   
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

**Step 7:** Remove the fabric from the dye bath using tongs or after a long time in this case after 15 minutes(First set from both baths) and 1 hour(Second set from both baths). Rinse the fabrics in the water, if required can use a gentle soap. 

During this time the fiber will take up as much dye as it possibly can. If the dye bath still has color after our first dye bath, you can add more fiber and simmer it for a few hours for a second dye bath. However, the first dye bath will have always the deepest tones.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
     <div class="swiper-slide">
        <center><img src="../../images/week04/65.jpg" alt="65"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/66.jpg" alt="66"></center>
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

### 5. Pigment making

I used the leftover dye to make pigments

**Step 1:**  Take the leftover dye bath in a container. Take only 75% of the container even if there is excess. Keep the container inside a bigger Bowl like in double boiling methods. 

**Step 2:** Weigh the required amount of Alum - 18g and Baking Soda - 6g

**Step 3:** Boil 60 ml of water

**Step 4:** Add the alum into the dye bath slowly and stir. Make sure the everything dissolves. 

**Step 5:** Take the boiled water in a bowl and add the baking soda into it and stir well until it dissolves. Stir it with an egg beater. This can cause foams. 

**Step 6:** Add the soda hot water to the soda dye bath slowly. The pigment will precipitate and foam up. Use the spatula and press it down gently.

**Step 7:** Keep it aside for some time so that the pigments settle down in the bottom of the container.

**Step 8:** Take a coffee filter or pleated filter, unfold it and keep it on top of the new container. Use a rubber band to keep the filter in place.

**Step 9:** Pour the dye bath into the pleated filter, it will take a long time to filter. 

**Step 10:** Let the pigment dry overnight in the filter.

**Step 11:** Grind the pigments to make them powder after removing them from the filter or petri dish.


<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
     <div class="swiper-slide">
        <center><img src="../../images/week04/32.jpg" alt="32"></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785786794?h=12bd632b2f" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/34.jpg" alt="34"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/35.jpg" alt="35"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/36.jpg" alt="36"></center>
    </div>

     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785786940?h=212ddabf50" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785787076?h=a00fe1417d" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>  
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785787270?h=a942142182" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785787724?h=03ea713378" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div> 
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785787500?h=84c766ed52" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/42.jpg" alt="42"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/43.jpg" alt="43"></center>
    </div>   
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785787940?h=bedf0fa960" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/45.jpg" alt="45"></center>
    </div> 
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785788070?h=989dd3fb5f" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

## Bacteria Dyeing

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/week04/67.jpg" alt="67"></center>
        </div>
    <div class="swiper-slide">
        <center><img src="../../images/week04/68.jpg" alt="68"></center>
        </div>
        <div class="swiper-slide">
        <center><img src="../../images/week04/69.jpg" alt="69"></center>
        </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
1. [Pinting "Starry night" with bacteria](https://abcnews.go.com/US/scientists-create-van-goghs-starry-night-artwork-petri/story?id=34652118)<br>
2. [The Miraculous Beauty and Healing Power of Ordinary Bacteria](https://magazine.columbia.edu/article/miraculous-beauty-and-healing-power-ordinary-bacteria)- An article about Biologist & Columbia Asst. Professor Tal Danino's work with bacteria to paint and for cancer treatment.<br>
3. [Panagia](https://pangaia.com/) collaborated with [Colorfix](https://colorifix.com/colorifix-x-pangaia-lab-launch/)<br>
4. [Pili](https://www.pili.bio/) & [Vienna Textile Lab](https://www.viennatextilelab.at/) also does interesting work with bateria dye.

### Different Bacteria
Name of the bacteria: **Serratia Marcescens**

Colour: Pink

Name of the bacteria: **Janthinobacterium Lividum**

Colour: Blue

Name of the bacteria: **Streptomyces coelicolor**

For PH Change

**Recipe for** **Bacteria nutrient Agar** (bacteria food) for 4 petri dishes is made with:

- 200ml of distilled water
- 4g of Nutrient Agar
- 1ml of Glycerin

**Recipe for inoculating the bacterial dye:**

- 250ml distilled water
- 6.75g of LB Broth
- 1ml of Glycerin

### Dyeing with bacteria-Janthinobacterium Lividum

#### Tool and ingredients

- 500ml media glass bottle with cap that will fit into the pressure cooker
- Nutrient broth NR1(LB Broth)
- Nutrient Agar
- Glycerin
- Distilled water
- Pressure cooker
- Petri dishes-2
- Inoculation loop
- Camping burner
- lighter
- Parafilm tape
- Autoclave bag
- Scoured fabric
- Isopropyl Alcohol

#### Inoculating the bacteria (dyeing)

**Steps:**

**Step 1:** Take 250 ml distilled water in a clean glass bottle.

**Step 2:** Weigh 6 gm of LB Broth and 1 ml of glycerin.

**Step 3:** Add the LB Broth and glycerin also to the media bottle.

**Step 4:** Take autoclave plastic bag and keep it inside the pressure cooker.

**Step 5:** Take the media bottle, unscrew the cap of the bottle a little bit so the pressure will not cause the bottle to break. The media bottle needs to be kept in such a way that the water inside won’t spill. (2 other bottles were used to keep it straight)

**Step 6:** The pressure cooker is locked and is kept to the maximum(meat) temperature for 30 minutes.

**Step 7:** The scoured fabric is folded (used a tie-dye method) and kept inside a petri dish. The folded fabric is spread inside the petri dish so the bacteria will spread evenly.

**Step 8:** The petri dish is then kept inside the pressure cooker to sterilize.

**Step 9:** A clean surface on the table is found, sterilize the area by rubbing isopropyl alcohol. The burner is kept in the middle of it and the flame is started. Douse the area around the gas burner with denatured alcohol 96%. Keep this area wet with ethanol throughout the process. This will create a sterile bubble when the flame is on. Be very careful as the flame and alcohol are not a good combination.

**Step 10:** Take the bacteria from the incubator, the LB Broth and Fabric petri dish from the pressure cooker inside the sterile bubble. From here on keep all your movements and lids, tools, dishing inside this bubble at all times. Work quickly, don't open the petri dishes more than strictly necessary.

**Step 11:** Open the LB Broth bottle cap and show the rim of the bottle on the flame for a second to sterilise it. 

**Step 12:** Open the Fabric petri dish and pour some LB Broth into the fabric. Not too much so that the fabric will float in the broth but just enough to coat the fabric in its entirety. 

**Step 13:** Show the inoculation loop in the flame until it turns red to sterilize it.

**Step 14:** Open the bacteria petri dish and dip the inoculation loop into the agar jelly, where no bacteria is growing. You can hear a *psss* sound. This is to cool the loop.

**Step 15:** Scrape a bit of bacteria from the jelly on the loop, move it to the dish with the fabric, and spread onto the fabric and into the liquid food around it. Close it as fast as possible. While doing the inoculation ensure that the fabric petri dish is opened only partially just enough to do the work.

**Step 16:** After this, the loop is showed into the burner. 

**Step 17:** This process is repeated once more.

**Step 18:** Once done the Fabric petri dish is closed with para film by stretching it all around the petri dish. It needn’t be tight. 

**Step 19:** Label the petri dish with name of the bacteria, name of the growth media (NA, for nutrient agar), date, your name

**Step 20:** The Fabric Petri dish and the bacteria petri dish are kept in the incubator. 

**Step 21:** Let it incubate for 3 days at 23 to 25 degrees Celsius.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
     <div class="swiper-slide">
        <center><img src="../../images/week04/48.jpg" alt="48"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/49.jpg" alt="49"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/50.jpg" alt="50"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/51.jpg" alt="51"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/52.jpg" alt="52"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/53.jpg" alt="53"></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785839391?h=3b40f54af5" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/55.jpg" alt="55"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/56.jpg" alt="56"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/57.jpg" alt="57"></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785788268?h=2bec464987" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785788448?h=1159ea3e38" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785788640?h=33b529b870" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week04/61.jpg" alt="61"></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785788937?h=7e62a39ce1" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

### Dyed Fabric 
The dyed fabric was taken out after a few days out of the incubator. 
Here is the final dyed fabric.
<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/week04/63.jpg" alt="63"></center>
        </div>
    <div class="swiper-slide">
        <center><img src="../../images/week04/64.jpg" alt="64"></center>
        </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
