# 6. BioFabricating Materials
**Learning outcomes**

- References and Concept development
- Master techniques for growing and crafting personalised materials
- Documentation: Anyone can go through the process and use the recipes
- Final outcome: create a material or color chart
- Originality - Aesthetics: Has the design been thought through and elaborated?

**Student checklist**

- Include some inspiration: research on artists, projects, platforms that work with biomaterials, local ingredients and resources
- Produce at least one crafted and one grown material:
    - Crafted material - explore the different recipes and understand how to adjust them based on the ingredients:
    - Grown material - explore the different recipes and understand how to adjust them based on the ingredients
- Document your recipes, the ingredients and process and if there have been changes, document your unexpected discoveries
- Name your materials, classify them by typology and display them in a systematic order of samples
- Submit some of your swatches to the analog material library of your lab. (20cm x 20cm approx.)

## Inspiration
1. [Malai Eco leather](https://malai.eco/) from Coconut water, hemp etc<br>
2. [Pinatex](https://www.ananas-anam.com/) from Pinapple leaves<br>
3. [Muskin](https://lifematerials.eu/shop/muskin-cruelty-free-and-oil-free-vegan-leatherette/) from mushroom<br>
4. [That's Caffeine by Atticus Durnell](https://www.atticusdurnell.com/thats-caffeine)<br>
5. [Halo Chairs by Philip Hainke](https://surfacesreporter.com/articles/51171/chair-with-a-biological-seat-pan-by-philipp-hainke)<br>
6. [Algae infused modular tiles that can extract toxic dye from water](https://www.dezeen.com/2019/09/21/bio-id-lab-indus-algae-tiles-water/)<br>
7. [Protective face mask from xylinium](https://advancedtextilessource.com/2020/05/25/bio-designers-produce-a-home-grown-cellulose-mask/)<br>
8. [Tina Gorjanc's work using Alexander Mcqueen's DNA](https://www.tinagorjanc.com/pure-human-001)<br>
9. [Well Proven chair from wood waste and bio resin](https://marjanvanaubel.com/well-proven-chair-2/)<br>

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
     <div class="swiper-slide">
        <center><img src="../../images/week06/45.jpg" alt="45"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/46.jpg" alt="46"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/47.jpg" alt="47"></center>
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

## Crafted Material
### Gelatine Bioplastic
## Grown Material
### Kombucha

**Kombucha Leather/ bacterial cellulose**

Step 1:  Take a pot of water from the pipe and boil it, add the tea bags and let the tea be cooked for till the water is coloured, i.e. almost after twenty minutes. 

Step 2: Add the sugar, stir it and let it dissolve

Step 3: When the temperature is at 90ºC, keep the pot away from the stove so it will cool down.

Step 4:  Add the vinegar solution into the mix.

Step 5: Clean the plastic container, cutting board and the knife with ethanol to keep the bacteria away.

Step 6: Take the mother scoby and cut a large piece of it. 

Step 7: When the tea bath is 30ºC, pour the tea bath into the cleaned plastic container. 

Step 8: Add the mother scoby piece into the tea bath.

Step 9: Cover the plastic container with a woven fabric and close it with a cord. Label it with the name of the person who made it and the date.

Step 10: Let the Kombucha bath grow for 3 months. It is better to let it sit and grow in a dark place without moving it. In the colder climate, better to keep it near the heater.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
     <div class="swiper-slide">
        <center><img src="../../images/week06/30.jpg" alt="30"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/31.jpg" alt="31"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/32.jpg" alt="32"></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785841771?h=5ff245a2e2" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/34.jpg" alt="34"></center>
    </div>
      <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785841903?h=06d0d7cf1e" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
      <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785842197?h=47704768d8" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/37.jpg" alt="37"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/38.jpg" alt="38"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/39.jpg" alt="39"></center>
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
Kombucha grew well for a while, but when I came back from the holidays my Kombucha had dried out.
<p align="center"><img alt="48" src="../../images/week06/48.jpg" /></p>
