# 11. Implications and applications

## Learning outcomes

- References and Concept development
- Design: Understand how to develop a concept and service model
- Documentation: Stakeholders analysis, Service description, Personalisation options
- Final outcome: The product/service/experience is defined and ready to be presented to potential stakeholders
- Originality - Aesthetics: Has the proposal been thought through and elaborated?

## Student checklist

- Document the concept, sketches, references also to artistic and scientific publications
- Create an Ultra-personalised product service system (UPPSS) for your final project proposal
- Map the potential stakeholders
- Explore personalisation at all the different levels
- Interview your potential users/target group about your concept, quantify results (extra credit)

## Water Hyacinth

Water hyacinth is an exotic invasive aquatic plant spreading across the world and considered a noxious weed species in more than 50 countries. This species originated in tropical South America (north-eastern Brazil, French Guiana, Guyana, Surinam and Venezuela) and it's naturalized locations include Africa, Australia, India and many other countries. Because of its multiple and highly effective means of reproduction, it can occupy entire bodies of water. First introduced as an ornamental plant in 1896 in Botanical Garden, Shibpur, West Bengal, India, over the years it infested fresh water bodies as an invasive weed species throughout the country across various agro-climatic conditions. 

<p align="center"><img alt="1" src="../../images/week11/1.png" /></p>

International Union for Conservation of Nature’s (IUCN) has identified Water Hyacinth among the most dangerous invasive species in the world as it is very difficult to eliminate from a water body and has significant adverse socio-economic repercussions. The weed is characterized by its rapid dispersal, growth and reproductive capabilities and the infestation has major environmental and socio-economic impact, e.g., (i) depletion of dissolved oxygen in open waters reducing fish populations; (ii) damage to fishing boats adversely impacting their fuel efficiency; (iii) makes casting net difficult by covering the water surface; (iv) blockages to small channels, rivers and canals, causing transport delays; (v) a reduction in water flow and power loss / damage to hydroelectric power stations, as well as blockages of irrigation channels; (vi) reduced portability of drinking water, with potential health risks; and (vii) an increase in disease vectors, such as mosquitoes. The physical removal of the weed normally involves manual removal through harvesting and in-situ cutting of the plant. The installation of surface screens or barriers to arrest the weed mat for cutting can make this process easier , however, physical methods are labor-intensive and suboptimal or impossible for removal within large catchment areas. A single plant under ideal conditions can produce 3,000 others in 50 days, and cover an area of 600 square meters in a year. It can withstand extremes of nutrient supply, pH level, temperature, and can even grow in toxic water. It grows well in still or slow-moving water. 

<div class="video-responsive">
<p align="center">
<iframe width="560" height="315" src="https://www.youtube.com/embed/HQGDJB_Sqvk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</p>
</div>

### Effect on Transportation and a personal problem

Inland Water Transport (IWT) (a fuel efficient, environment friendly and cost effective mode
of transport having potential to supplement the overburdened rail and congested roads of Kerala)  of Kerala have a length of approx. 1895 km. There has been less use of water transport in the last fifty years. Although there are many reasons, one important reason is the infestation of aquatic weeds like water hyacinth.
<div class="video-responsive">
<p align="center">
<iframe width="708" height="398" src="https://www.youtube.com/embed/cWcl9Dqjiog" title="WEED Invaders: Saving India's Backwaters • Water hyacinths in Kerala • INDIA" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</p>
</div>

**A personal problem:**

My partner's parents live in a tiny island called Kakkathuruthu. One has to take a country boat to reach this beautiful island. Before starting from the city, we have to call them up and ask whether it is okay to start now. They will look whether there is a water hyacinth island moving through the water that would block us from crossing the Kayal on a country boat. 
<div class="video-responsive">
<p align="center">
<iframe width="560" height="315" src="https://www.youtube.com/embed/O3RNw7O-LFg?start=31" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</p>
</div>


## Regenerative Development & Design of Water Hyacinth

Like all human-induced ecological issues, the spread of water hyacinth forces us to reconsider our understanding of land and of interspecies relationships. This reconsideration brought me to imagine a new future, one that contends with disruptions and uncertainty and that, in response, produces new meaningful objects. 

Regenerative development aims to reverse the degeneration of the earth's natural
systems and also design human systems that can co-evolve with natural systems.  It is 1 step above being sustainable. This is carried out by taking into consideration how the use of invasive species can create something beneficial. Products are created from Water Hyacinth through production processes that are not complicated and can improve bio-diversity.

## What was done so far

Kottappuram Integrated Development Society, S.D College Alappuzha

Baskets, Paper thin foils, composite by mixing with paper

<p align="center"><img alt="2" src="../../images/week11/2.jpg" /></p>

## Other Possibilities

### Biogas Production for Cooking and Electricity Generation

Due to its high carbon-nitrogen ratio, Water Hyacinth can be used as a feedstock in Biogas Production for Cooking and Electricity Generation

### Briquettes

Process and convert water hyacinth plant into biofuel briquettes that can be used as solid bio-fuel in industries that use firewood in open furnaces like clay potteries. Briquettes are relatively
smokeless, are 40% more efficient that firewood, produce lesser ash, burn longer, have
higher practical thermal value, high calorific value. Here the high calorific value of water hyacinth is harnessed.

### Removing Heavy Metals from Water Bodies

A new method for removing chromium-6, a highly toxic heavy metal, from waste water has been developed by a group of scientists from India and Ethiopia. They claim it to be low-cost and safe.

hyacinth was made into a powder and then mixed with water containing chromium-6. The powder was allowed to settle down and after two minutes the liquid above the powder was removed and analyzed for chromium-6. It was found that chromium-6 levels decreased significantly in water.

This is because water hyacinth particles attract chromium which then gets ‘stuck’ to it thereby leaving water chromium ‘free’. For every litre of water, only 0.4 gram of powdered water hyacinth is required to reduce the amount of chromium-6 to ‘safer’ levels over a period of 30 minutes. Using higher amount of hyacinth or allowing the powder to stay in the water for longer did not have any further effect on chromium-6 levels. It was also found that acidic water further encouraged the ‘sticking’ (adsorption) of chromium-6 particles to the powdered water hyacinth.

[Complete Article](https://www.downtoearth.org.in/news/science-technology/hyacinth-can-help-remove-toxic-chromium-from-polluted-water-58598)

### B**io-concrete**

Central Saint Martins  graduates Brigitte Kock and Irene Roca Moracia have created concrete-like tiles from Japanese knotweed and shells from American signal crayfish.

[DeZeen Story](https://www.dezeen.com/2021/04/16/researchers-create-bio-concrete-from-invasive-plant-and-animal-species/)

### As food Source

Green parts of these plants are being used as Carotene-riches food in Taiwan in East Asia. The Japanese are using green branch pulses and flowers as vegetables in cooking and the Vietnamese are also eating fresh leaves and flowers as salads (Wikipedia) There has been a lot of research to take a source of protein-rich part of water hyacinth as human food.

| Nutrient | Concentration (%) |
| --- | --- |
| Crude Protein | 56.38 ± 2.15 |
| Fat | 4.11 ± 0.55 |
| Ash | 4.88 ± 0.24 |
| Crude Fiber | 1.02 ± 0.05 |
| Carbohydrate | 33.61 ± 1.55 |

[Complete article](https://thegreenpagebd.com/water-hyacinth-as-human-food/)

[The effectiveness of water hyacinth as human food.pdf](11%20Implications%20and%20applications%208776bd77c3254cefa58acbb3a9fec3e1/The_effectiveness_of_water_hyacinth_as_human_food.pdf)

## Product

Pola is a method for transforming water hyacinth into bio-objects, illustrating the potential for invasive plants to be interpreted not as a nuisance but as a gift. Derived from waste, it is repurposable, responsive, and truly sustainable.

Bioleather from Water Hyacinth

a) *Scientific Feasibility* : The project is using existing methods of bio leather manufacturing. Water hyacinth is one of the few plants with extremely high cellulose content (58.6%) and this is being extracted and used for bio leather through bacteria. The same method can be applied for creating bioplastics as well. The raw materials are easily available globally and are not expensive. The method of manufacturing is easy to be replicated without complex machinery. 

b) *Cultural feasibility*: I have already got the leather consortium of India on board who are in the lookout for alternative to animal leather. Having worked along with craft organizations in partnership with them is major advantage as I know exactly the inner workings of the consortium, the demands etc. The method of manufacturing is easy to be replicated without complex machinery, adapted to the skill sets and techniques of existing leather workers with scope to upgrade.

I plan to name the project Pola: പോള, which is the colloquial Malayalam word for Water Hyacinth

## Who did what before

<!--### Textile Academy Projects

**Waag**

1. **Fungi Couture** : [Capsule Collection 2019](https://class.textile-academy.org/2019/stephanie.santos/projects/Final%20Project:%20Fungi%20Couture/) by Stéphanie Santos da Costa
2. **Ephemeral Fashion Lab** : [mono-material fashion products](https://class.textile-academy.org/2020/beatriz.sandini/projects/0-final-project/) 2020 by Beatriz Sandini
3. **Archiving New Naturals** : [A recipe book](https://class.textile-academy.org/2020/loes.bogers/projects/archiving_new_naturals/) 2020 by Loes Bogers 
-->

### Similar projects in India

**Malai:** 

Started at Growlab, UK which gave them a kickstart in primary research, but moved to India to source raw materials. Further research is continuing through Indian Technology Institutes which has slowed them down. Operationally struggling to negotiate with the Indian leather manufacturers and craftsmen.

**Phool:** 

Started the company in 2017, have been researching on bioleather partnering with Indian Institutes for at least 2 years, yet no market ready product although they have announced a product 'processed with plasticization technique'.

## Activity Plan

[Activity Plan](https://www.notion.so/26e0cd2ba258494b83d40c2520526fba)

## Assignments I will put to use

Week 6-Biofabricating materials, Week 9- Textile as Scaffold, Week 4-Biochromes for creation of the material, Week 8- Open source hardware to create machinery like dehydrator and shredder, Week 3- Circular Fashion, Week 7- Computational Couture to explore the material further.

## Impact on various stakeholders

a)*Users/Nonusers:* Pola is finding use to an invasive species wreaking havoc globally. It has the potential to increase the social mobility of the affected regions through invasive species management. By engaging the local communities in raw material collection, it would give jobs to a large group of people who live by the water bodies and create a sustainable approach in invasive species management.

*b)Integration:* Humans become regulating factor by integrating water hyacinth into our lives. **Pola offers the possibility to work along with invasive species rather than against them. A better way of managing a menace rather than spending huge amount of money to get rid of them. 

c)*Scalability:* Water Hyacinth is a global problem and hence the availability of the raw material is also global, making it easy to scale it to other countries. As 60% of the world is affected by water hyacinth, it can be **produced locally - distributed globally**, by collaborating with fablabs and makerspaces using their inventory. 

d)*Material diversity:* Other invasive species like Giant Salvinia, Azolla Fern, Camboba, Duck weed, Eurasian water milfoil, Japanese knotweed, Communist Pacha etc

## My limitations

I'm aware of my lack of biotechnology background as a limitation, this has been the reason for rejection by Indian institutes to develop Pola. I found backing from Fabricademy at Waag, Amsterdam and IAAC, Barcelona.

I plan to scout and develop a research group from amongst the alumni of Fabricademy & Bio Hack Academy, Amsterdam who are willing to work in India. I'm hoping IAAC & Waag would open a lot of doors that were previously hard for me to explore beyond. 

## Reflection

I have discussed about the gathering of water hyacinth as a raw material for bio leather production with 1) academicians who are working on creating economic value for Water Hyacinth like Mr. Nagendra Prabhu of S.D College, Alappuzha, 2) NGOs working along with artisans to create new products using water hyacinth like Payal Nath of Kadam Haat and Kottapuram Integrated Development Centre. I have previously worked with Jawaharlal Memorial Social Welfare & Public Cooperation Centre, Thalayolaparambu to create a range of products from water hyacinth including baskets, paper boards etc. I’m also hoping that INHAF, an organization chaired by Ar. Kirtee Shah, committed to improving the lives of the marginalized in urban and rural areas would be able to help guide the process.

I have read through various academic papers dating back to the 1970's in which the theoretical possibility of creating bio composite from water hyacinth is addressed. The peculiar characteristics of water hyacinth that makes it a suitable material for this has been studied in detail through various projects although no past record is available of anyone having tried to create bio leather out of it. 
## Oscars 10 point guideline

1. Explore the development of leather
2. What is the infrastructure required?
3. Can it add value to the project-new tools/methods, open source??
4. Zero waste? Or byproducts out of the waste?
5. Integrate previous experiments on this project
6. What value can I add to the community?(how to take it further - guidelines maybe)
7. How will it add value to me? Presentation 
8. How this helps me understand the kind of lab I want to create
9. Lab-Teaching from end to end based on my experience
10. How to grow Water Hyacinth as a species that creates value?
Self Note: Important: Not to get distracted by all the points, explore further
