# 6. BioFabricating Materials
**Learning outcomes**

- References and Concept development
- Master techniques for growing and crafting personalised materials
- Documentation: Anyone can go through the process and use the recipes
- Final outcome: create a material or color chart
- Originality - Aesthetics: Has the design been thought through and elaborated?

**Student checklist**

- Include some inspiration: research on artists, projects, platforms that work with biomaterials, local ingredients and resources
- Produce at least one crafted and one grown material:
    - Crafted material - explore the different recipes and understand how to adjust them based on the ingredients:
    - Grown material - explore the different recipes and understand how to adjust them based on the ingredients
- Document your recipes, the ingredients and process and if there have been changes, document your unexpected discoveries
- Name your materials, classify them by typology and display them in a systematic order of samples
- Submit some of your swatches to the analog material library of your lab. (20cm x 20cm approx.)

## Inspiration
1. [Malai Eco leather](https://malai.eco/) from Coconut water, hemp etc<br>
2. [Pinatex](https://www.ananas-anam.com/) from Pinapple leaves<br>
3. [Muskin](https://lifematerials.eu/shop/muskin-cruelty-free-and-oil-free-vegan-leatherette/) from mushroom<br>
4. [That's Caffeine by Atticus Durnell](https://www.atticusdurnell.com/thats-caffeine)<br>
5. [Halo Chairs by Philip Hainke](https://surfacesreporter.com/articles/51171/chair-with-a-biological-seat-pan-by-philipp-hainke)<br>
6. [Algae infused modular tiles that can extract toxic dye from water](https://www.dezeen.com/2019/09/21/bio-id-lab-indus-algae-tiles-water/)<br>
7. [Protective face mask from xylinium](https://advancedtextilessource.com/2020/05/25/bio-designers-produce-a-home-grown-cellulose-mask/)<br>
8. [Tina Gorjanc's work using Alexander Mcqueen's DNA](https://www.tinagorjanc.com/pure-human-001)<br>
9. [Well Proven chair from wood waste and bio resin](https://marjanvanaubel.com/well-proven-chair-2/)<br>

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
     <div class="swiper-slide">
        <center><img src="../../images/week06/45.jpg" alt="45"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/46.jpg" alt="46"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/47.jpg" alt="47"></center>
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

## Crafted Material

<!--### Sodium Alginate with Water Hyacinth

**Cold Recipe**
**Ingredients**
Sodium alginate       4 g
Water                 200 ml
Glycerol              10 g

Water Hyacinth as filler(50% volume)

Calcium chloride 30g

water                   300 ml
**Tools**
Hand blender
Measuring cup

Molds (Breathable woven fabric fixed on embroidery hoops)

Spatula or squeegee

**Steps**

Step 1: Measure the ingredients

Step 2: Mix Calcium chloride and water to make the calcium chloride solution and keep it in the spray bottle. 

Step 3: Mix the sodium alginate to water in a cup and blend slowly with the mixer. Add the glycerol slowly and mix it with the blender in the slowest speed setting.

Step 4:  Water Hyacinth needs to be cut into small pieces and socked in water overnight. The socked water hyacinth needs to be kept in a cup and needs to be grinded into a paste using a hand blender.

Step 5: Mix the water hyacinth paste with the sodium alginate mixture in a 50:50 ratio to get a thick paste.

Step 6: Take a breathable mold and spray the calcium chloride solution so a tiny film will form on the top of the mold. 

Step 7: Remove any extra calcium chloride by dabbing a tissue paper. 

Step 8:  Pour the water hyacinth -sodium alginate mix into the mold to make a thick layer. Use an offset spatula to spread the mixture in an even layer in the mold. Tap on the table to avoid air bubbles. 

Step 9: Leave the mold to dry. Leave it either under the fan or in a dehydrator.

*After 20 hours under the fan, I found that the cast sides are bending. So I kept a wooden block on top of it to prevent bending.*-->

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
      <div class="swiper-slide">
        <center><img src="../../images/week06/1.jpg" alt="1"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/2.jpg" alt="2"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/3.jpg" alt="3"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/4.jpg" alt="4"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/5.jpg" alt="5"></center>
    </div>
      <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785843769?h=e50a5a488d" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
      <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785762928?h=87bebbff05" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/8.jpg" alt="8"></center>
    </div>
      <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785763210?h=c75568bfd4" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/10.jpg" alt="10"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/11.jpg" alt="11"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/12.jpg" alt="12"></center>
    </div>
      <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785763210?h=c75568bfd4" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
      <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785763210?h=c75568bfd4" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/15.jpg" alt="15"></center>
    </div>  
     <div class="swiper-slide">
        <center><img src="../../images/week06/16.jpg" alt="16"></center>
    </div> 
     <div class="swiper-slide">
        <center><img src="../../images/week06/17.jpg" alt="17"></center>
    </div> 
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

I finally removed the cast from the mold after 10 days. By then a slight mold has started to grow on the part where I kept the wooden block. I realised that the cast needs to be left alone completely to air dry and once dried the bend can be removed by keeping a wooden block or by keeping under a heat press.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
     <div class="swiper-slide">
        <center><img src="../../images/week06/40.jpg" alt="40"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/41.jpg" alt="41"></center>
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
### Gelatine Bioplastic

240 ml of water 

48 gm of gelatin

30 glycerol

Pinch of Cinnamon

Pinch of Mica powder

**Steps**

Step 1: Take water from the pipe and get it boiled.

Step 2: Add the Glycerine. At first, it's super liquid.

Step 3: Add the Gelatin while gently whisking. In case, you want pigment to add it when it starts boiling and let it dissolve.

Step 5: Simmer for 15-30', max 85º. Aim for a liquid honey consistency.

Step 6: Pour while hot on the mold in a thick layer as the gelatin mix will shrink very much when it gets dry. Add water to the waste and throw it away immediately or it will get cold and hard.

Step 4: Mix slowly until smooth.

Step 7: Let it dry. When it's solid and cold start turning to help the water loss of your piece.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
     <div class="swiper-slide">
        <center><img src="../../images/week06/18.jpg" alt="18"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/19.jpg" alt="19"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/20.jpg" alt="20"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/21.jpg" alt="21"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/22.jpg" alt="22"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/23.jpg" alt="23"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/24.jpg" alt="24"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/25.jpg" alt="25"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/26.jpg" alt="26"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/27.jpg" alt="27"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/28.jpg" alt="28"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/29.jpg" alt="29"></center>
    </div>

</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

I removed the cast from the mold after 10 days. The mold with plastic sheet was fine and I was able to remove the cast without any problem. But the 3D printed moulds were not good. Either I had to remove it on the 3rd or 4th day before it dried out completely or not use a 3D printed mould with complicated designs. 

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
     <div class="swiper-slide">
        <center><img src="../../images/week06/42.jpg" alt="42"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/43.jpg" alt="43"></center>
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/week06/44.jpg" alt="44"></center>
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
## Grown Material
### Kombucha

**Kombucha Leather/ bacterial cellulose**

Step 1:  Take a pot of water from the pipe and boil it, add the tea bags and let the tea be cooked for till the water is coloured, i.e. almost after twenty minutes. 

Step 2: Add the sugar, stir it and let it dissolve

Step 3: When the temperature is at 90ºC, keep the pot away from the stove so it will cool down.

Step 4:  Add the vinegar solution into the mix.

Step 5: Clean the plastic container, cutting board and the knife with ethanol to keep the bacteria away.

Step 6: Take the mother scoby and cut a large piece of it. 

Step 7: When the tea bath is 30ºC, pour the tea bath into the cleaned plastic container. 

Step 8: Add the mother scoby piece into the tea bath.

Step 9: Cover the plastic container with a woven fabric and close it with a cord. Label it with the name of the person who made it and the date.

Step 10: Let the Kombucha bath grow for 3 months. It is better to let it sit and grow in a dark place without moving it. In the colder climate, better to keep it near the heater.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
     <div class="swiper-slide">
        <center><img src="../../images/week06/30.jpg" alt="30"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/31.jpg" alt="31"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/32.jpg" alt="32"></center>
    </div>
     <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785841771?h=5ff245a2e2" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/34.jpg" alt="34"></center>
    </div>
      <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785841903?h=06d0d7cf1e" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
      <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/785842197?h=47704768d8" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/37.jpg" alt="37"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/38.jpg" alt="38"></center>
    </div>
     <div class="swiper-slide">
        <center><img src="../../images/week06/39.jpg" alt="39"></center>
    </div>
</div>  
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>
Kombucha grew well for a while, but when I came back from the holidays my Kombucha had dried out.
<p align="center"><img alt="48" src="../../images/week06/48.jpg" /></p>
