# Concept
Pola is a regenerative design method utilising Water Hyacinth. 

## What is water Hyacinth

Water Hyacinth, one of the most invasive species of aquatic plants that is colonizing water bodies globally at an exponential rate. Considered a noxious weed species in more than 50 countries. Originated in South America spread across the world. 

<p align="center"><img alt="1" src="../../images/Concept_Development/1.jpg" /></p>
**High reproduction Rate**

A single plant under ideal conditions can produce 3,000 others in 50 days, and cover an area of 600 square meters in a year. It can withstand extremes of nutrient supply, pH level, temperature, and can even grow in toxic water. 

<p align="center"><img alt="2" src="../../images/Concept_Development/2.jpg" /></p>
Called as the Terror of Bengal it causes extensive environmental, social and economic problems all over the world and especially in my State of Kerala in India. Our waterways are Choked by water hyacinth and it damages water supply equipments. Locally known as African Pola and it is nothing but a menace for us.

**BioMaterials** What if product materials were grown instead of manufactured, what if they were derived from waste, repairable, repurposable, responsive, and truly sustainable? What if they could provide benefits to the user or their surroundings? What new materials could be utilized for consumer electronics of the future—from phones and speakers to laptops and more? 

**Regenerative design and negative carbon footprint** How can we use environmental waste that is created by invasive species? Can we manage the problem by repurposing them? What if this alternative material offers to solve a range of problems connected with the existing material from carbon foot print to health problems of workers?

**E-waste and Recycling** What if devices decayed gracefully into the environment? What if they acted more like organisms that could be composted, or perhaps heal themselves when damaged? Imagine a future without e-waste and its environmental impacts. Today, e-waste accounts for more than two-thirds of heavy metals in landfills and only nine percent of plastics in the US are recycled.

## Project Pitch

<center><iframe src="https://docs.google.com/presentation/d/e/2PACX-1vSsz75CCLUr3s1X5GLUXT73iHrpi3HaD9NQH3eO4m9yvyTGvhTv-tnsNypoYc3rW9MvcriP8tjhWIuC/embed?start=false&loop=true&delayms=30000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe></center>
## How to go about

Initially the idea was to extract cellulose from Water Haycinth as it has 62% of cellulose. But then I decided to take another route and started working to create biocomposites. Leather was the obvious first choice to start. 

## Leather Frankenstein

As a proof of concept a quick piece of leather was made. 
<p align="center"><img alt="1" src="../../images/process01/1.jpg" /></p>

## Gantt Chart and Activity Plan

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/Concept_Development/16.jpg" alt="16"></center>
        </div>
    <div class="swiper-slide">
        <center><img src="../../images/Concept_Development/17.jpg" alt="17"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/Concept_Development/18.jpg" alt="18"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/Concept_Development/19.jpg" alt="19"></center>
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>

## Water Hyacinth in Spain

Water Hyacinth grows in Guadiana River which flows between Portugal and Spain. But it is not available during winter and my project started in January. I had to find other ways of finding water hyacinth. Water Hyacinth was couriered to me from India but it was seized by customs. Other ways were tried to send it legally but all of them ended up being futile. 

Water Hyacinth has a cousin called “Pickerel Weed” which also wasn’t available in Spain/ Netherlands

I again searched for alternatives like banana peels, Tapioca etc but decided to do this as a last resort. 

Finally, upon the advise of my mentors I started searching for Water Hyacinth products and found mats in Ikea. I bought 25 mats and used them for my project. 
<p align="center"><img alt="5" src="../../images/Concept_Development/5.jpg" /></p>

## External mentoring: Robert D. Thompson

Robert D. Thompson, scientific director of Matterfad kindly agreed to Petra’s request and helped me in defining the project goals better. 

The first advice he gave me was to utilize the inherent properties of water hyacinth ie to utilise it’s high absorption rate to make a purifier, the high cellulose and presence of lignin to make biocomposites. He also suggested to try out thermocomposites. 

**Notes from the session with Robert**

- water purification from the pollution > absorbs metals (filters)
- leather or substrates as binders
- micro-filters, different sizes
- construction materials > reinforced by fibers
- clay, granite, marble, river sand
- de-fiber it > spin it
- from cotton > hemicellulose
- no water consumption
- fake rubber > elastic (gelatin, latex from India) more types of latex
- phenolic resins + fibers + ash + cinnamon = thermostable resin (panel fire resistance)
- micro-fibers with activated carbon UV absorbing varnish, against sun light degradation, lignin oils
- different size of fibers > pure hyacinth
- press it with pressure and heat without any binder
- water resistance > coating, change the chemistry of the surface, keratins, chitin, wax, high compaction
- 3 MAIN FOCUSES > flexibility, strength , xxx (porosity, elasticity?)
- does it absorbs humidity? sustainable packaging
- weight of fibers + water (temperature, time) how much it increase

## Water Hyacinth Textures

Water hyacinth mats were ripped to get the long stalks.
<p align="center"><img alt="6" src="../../images/Concept_Development/6.jpg" /></p>
The long stalks were cut into smaller stalks using scissors.

This was long tedious process. To reduce the time and effort I tried out various grinding machines in the lab. But none of them were suitable to me. It was then that Emma Picanyol tried out Precious plastic shredder for her project and I tried it as well and it worked.

<!-- Slider main container -->
<div class="swiper">
<!-- Additional required wrapper -->
<div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">   
        <center><img src="../../images/Concept_Development/7.jpg" alt="7"></center>
        </div>
    <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/824554096?h=12b0ab0429" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/Concept_Development/10.jpg" alt="10"></center> 
    </div>
    <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/824554130?h=9b4376ae65" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/Concept_Development/12.jpg" alt="12"></center> 
    </div>
    <div class="swiper-slide">
        <center><img src="../../images/Concept_Development/13.jpg" alt="13"></center> 
    </div>
    <div class="swiper-slide">
        <center><iframe src="https://player.vimeo.com/video/824554224?h=b17f7afdf8" width="640" height="564" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></center>
    </div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div>
</div>



