# Pola
<p>Water Hyacinth is known as the world’s worst water weed, colonising water bodies around the globe at an explosive rate. It is considered a noxious weed species in more than 50 countries. Because of its multiple and highly effective means of reproduction, it can occupy entire bodies of water. A single plant under ideal conditions can produce 3,000 others in 50 days, and cover an area of 600 square metres in a year. It can withstand extremes of nutrient supply, pH level, temperature, and can even grow in toxic water. It grows well in still or slow-moving water. It choke waterways, damages water distribution systems and causes severe environmental degradation. I have seen Water Hyacinth kill the lakes in my native place, Kerala in India. While its vibrant, violet flowers form a beautiful carpet over the water, it kills everything under the water including the fishes.</p>

<p>Like all human-induced ecological issues, the spread of water hyacinth forces us to reconsider our understanding of land and of interspecies relationships. This reconsideration brought me to imagine a new future, one that contends with disruptions and uncertainty and that, in response, produces new meaningful objects. What if product materials were grown instead of manufactured, what if they were derived from waste, repairable, repurposable, responsive, and truly sustainable? What if they could provide benefits to the user or their surroundings? How can we use environmental waste that is created by invasive species? Can we manage the problem by repurposing them into new material? What if this alternative material offers to solve a range of problems connected with the existing material from carbon footprint to health problems of workers? What if this material could be the solution for cleaning all the toxic materials from water? These questions brought me to the project Pola which is a regenerative design method for transforming water hyacinth into bio-objects, illustrating the potential for invasive plants to be interpreted not as a nuisance but as a gift. The project is being carried out at Institute for Advanced Architecture of Catalonia, Barcelona and Waag Future Lab, Amsterdam. The very problem of Water Hyacinth is its rapid growth and high absorption rate. One plant can produce 3000 others in 50 days and it can absorb almost everything from water including Heavy Metals. These two properties are exploited to create bio composites through Pola.</p> 

##The name

The name **Pola** comes from **ആഫ്രിക്കൻ പോള**(African Pola) the word for water hyacinth in my mother tongue Malayalam. Pola literally translates to layers. Also the name serves as an ode to a friend Paula Graham Gazzard who prompted me to start the journey with fabacademy.

## Video

<center><iframe title="vimeo-player" src="https://player.vimeo.com/video/824738199?h=60c7315a9f" width="640" height="360" frameborder="0"    allowfullscreen></iframe></center>

## Presentation
<center><iframe src="https://docs.google.com/presentation/d/e/2PACX-1vS1-Pwm9pkXhnjOcm5yoCACXCwqwuNRoDEBQ1MNA10iJ72aev7Rt7zIpprK7IGKxjkXBeOGAzfLrb3z/embed?start=false&loop=true&delayms=30000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe></center>

## Images

<p align="center"><img alt="34" src="../../images/projects/22.jpg" /></p>
<p align="center"><img alt="34" src="../../images/projects/23.jpg" /></p>
<p align="center"><img alt="34" src="../../images/projects/24.jpg" /></p>
<p align="center"><img alt="34" src="../../images/projects/25.jpg" /></p>
<p align="center"><img alt="34" src="../../images/projects/26.jpg" /></p>
<p align="center"><img alt="34" src="../../images/projects/27.jpg" /></p>
<center><iframe title="vimeo-player" src="https://player.vimeo.com/video/825759532?h=665bec390b" width="640" height="564" frameborder="0"    allowfullscreen></iframe></center>
<center><iframe title="vimeo-player" src="https://player.vimeo.com/video/825759597?h=cf484c1141" width="640" height="564" frameborder="0"    allowfullscreen></iframe></center>
<center><iframe title="vimeo-player" src="https://player.vimeo.com/video/825763106?h=5c4223f935" width="640" height="564" frameborder="0"    allowfullscreen></iframe></center>
<center><iframe title="vimeo-player" src="https://player.vimeo.com/video/825763191?h=67bf8b21c8" width="640" height="564" frameborder="0"    allowfullscreen></iframe></center>
